• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

Ubuntu Kylin RSS Feed DistroWatch.com: Ubuntu Kylin

Ubuntu Kylin

Last Update: 2018-04-26 14:00 UTC


Ubuntu Kylin is an official Ubuntu subproject whose goal is to create a variant of Ubuntu that is more suitable for Chinese users using the Simplified Chinese writing system. The project provides a delicate, thoughtful and fully customised Chinese user experience out-of-the-box by providing a desktop user interface localised into Simplified Chinese and with software generally preferred by many Chinese users. Ubuntu Kylin was originally shipping with Ubuntu's Unity desktop, but starting with version 17.04, it was replaced with a custom desktop called UKUI (based on MATE).

Popularity (hits per day): 12 months: 101 (115), 6 months: 84 (139), 3 months: 46 (222), 4 weeks: 18 (416), 1 week: 15 (484)

Average visitor rating: 7.75/10 from 4 review(s).


Ubuntu Kylin Summary
Distribution Ubuntu Kylin (formerly UbuntuKylin)
Home Page http://www.ubuntukylin.com/
Mailing Lists --
User Forums http://www.ubuntukylin.com/ukylin/forum.php
Alternative User Forums
Documentation http://www.ubuntukylin.com/downloads/show.php?lang=cn&id=141
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://www.ubuntukylin.com/downloads/
Bug Tracker https://bugs.launchpad.net/ubuntukylin
Related Websites UbuntuKylin on Ubuntu Wiki
Reviews 17.04: Linux Journal 14.04: DistroWatch
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2018-04-27: Distribution Release: Ubuntu Kylin 18.04
 • 2017-04-14: Distribution Release: Ubuntu Kylin 17.04
 • 2016-10-14: Distribution Release: Ubuntu Kylin 16.10
 • 2016-04-22: Distribution Release: Ubuntu Kylin 16.04
 • 2015-10-23: Distribution Release: Ubuntu Kylin 15.10
 • 2015-04-24: Distribution Release: Ubuntu Kylin 15.04
 • 2014-10-24: Distribution Release: Ubuntu Kylin 14.10
 • 2014-04-18: Distribution Release: Ubuntu Kylin 14.04
 • 2013-10-18: Distribution Release: UbuntuKylin 13.10
 • 2013-04-26: Distribution Release: UbuntuKylin 13.04
 • More Ubuntu Kylin releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Linux Media
Linux Mint 19$5.95
Ubuntu 18.04 LTS$5.95
Debian 9.5.0$5.95
openSUSE 15.0$5.95
Manjaro 17.1.11$5.95
Fedora 28$5.95
MX Linux 17.1$5.95
USB Flash Drives
Linux Mint 19 16GB$14.95
Ubuntu 18.04 LTS 16GB$14.95
Fedora 28 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DW10 at the checkout page to apply your discount.


Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.



Feature 18.04
bionic
17.10
artful
17.04
zesty
16.10
yakkety
16.04
xenial
15.10
wily
15.04
vivid
14.10
utopic
14.04
trusty
13.10
saucy
13.04
raring
Feature
Release Date 2018-04-26 2017-10-19 2017-04-13 2016-10-13 2016-04-21 2015-10-22 2015-04-23 2014-10-23 2014-04-17 2013-10-17 2013-04-25 Release Date
End Of Life 2021-04 2018-07 2018-01 2017-07 2019-04 2016-07 2016-01 2015-07 2019-04     End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 1600-1700 1594-1608 1638-1662   1476-1505             Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop UKUI (MATE) UKUI (MATE) UKUI (MATE) Unity Unity Unity Unity Unity Unity Unity Unity Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice Office Suite
Processor Architecture i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual -- -- -- -- -- -- -- -- -- -- -- Multilingual
Asian Language Support zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN Asian Language Support
Full Package List 18.04 17.10 17.04 16.10 16.04 15.10 15.04 14.10 14.04 13.10 13.04 Full Package List

Full Package List:   Ubuntu Kylin 14.04
  Number of packages: 1,777 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  account-plugin-aim 3.8.6-0ubuntu9
  •  account-plugin-facebook 0.11+14.04.20140409.1-0ubuntu1
  •  account-plugin-flickr 0.11+14.04.20140409.1-0ubuntu1
  •  account-plugin-google 0.11+14.04.20140409.1-0ubuntu1
  •  account-plugin-jabber 3.8.6-0ubuntu9
  •  account-plugin-salut 3.8.6-0ubuntu9
  •  account-plugin-twitter 0.11+14.04.20140409.1-0ubuntu1
  •  account-plugin-windows-live 0.11+14.04.20140409.1-0ubuntu1
  •  account-plugin-yahoo 3.8.6-0ubuntu9
  •  accountsservice 0.6.35-0ubuntu7
  •  acl 2.2.52-1
  •  acpi-support 0.142
  •  acpid 1:2.0.21-1ubuntu2
  •  activity-log-manager 0.9.7-0ubuntu14
  •  activity-log-manager-control-center 0.9.7-0ubuntu14
  •  adduser 3.113+nmu3ubuntu3
  •  adium-theme-ubuntu 0.3.4-0ubuntu1
  •  alsa-base 1.0.25+dfsg-0ubuntu4
  •  alsa-utils 1.0.27.2-1ubuntu2
  •  anacron 2.3-20ubuntu1
  •  apg 2.2.3.dfsg.1-2ubuntu1
  •  app-install-data 14.04.0
  •  app-install-data-partner 13.04
  •  apparmor 2.8.95~2430-0ubuntu5
  •  appmenu-qt 0.2.7+14.04.20140305-0ubuntu1
  •  appmenu-qt5 0.3.0+14.04.20140415-0ubuntu1
  •  apport 2.14.1-0ubuntu3
  •  apport-gtk 2.14.1-0ubuntu3
  •  apport-symptoms 0.20
  •  apt 1.0.1ubuntu2
  •  apt-clone 0.3.1~ubuntu11
  •  apt-transport-https 1.0.1ubuntu2
  •  apt-utils 1.0.1ubuntu2
  •  apt-xapian-index 0.45ubuntu4
  •  aptdaemon 1.1.1-1ubuntu5
  •  aptdaemon-data 1.1.1-1ubuntu5
  •  apturl 0.5.2ubuntu4
  •  apturl-common 0.5.2ubuntu4
  •  archdetect-deb 1.95ubuntu2
  •  aspell 0.60.7~20110707-1ubuntu1
  •  aspell-en 7.1-0-1
  •  at-spi2-core 2.10.2.is.2.10.1-0ubuntu1
  •  avahi-autoipd 0.6.31-4ubuntu1
  •  avahi-daemon 0.6.31-4ubuntu1
  •  avahi-utils 0.6.31-4ubuntu1
  •  bamfdaemon 0.5.1+14.04.20140409-0ubuntu1
  •  baobab 3.8.2-1ubuntu1
  •  base-files 7.2ubuntu5
  •  base-passwd 3.5.33
  •  bash 4.3-6ubuntu1
  •  bash-completion 1:2.1-4
  •  bc 1.06.95-8ubuntu1
  •  bind9-host 1:9.9.5.dfsg-3
  •  binutils 2.24-5ubuntu3
  •  bluez 4.101-0ubuntu13
  •  bluez-alsa:i386 4.101-0ubuntu13
  •  bluez-cups 4.101-0ubuntu13
  •  branding-ubuntu 0.8
  •  brasero 3.10.0-0ubuntu1
  •  brasero-cdrkit 3.10.0-0ubuntu1
  •  brasero-common 3.10.0-0ubuntu1
  •  brltty 5.0-2ubuntu2
  •  bsdmainutils 9.0.5ubuntu1
  •  bsdutils 1:2.20.1-5.1ubuntu20
  •  btrfs-tools 3.12-1
  •  busybox-initramfs 1:1.21.0-1ubuntu1
  •  busybox-static 1:1.21.0-1ubuntu1
  •  bzip2 1.0.6-5
  •  ca-certificates 20130906ubuntu2
  •  casper 1.340
  •  checkbox-gui 0.17.6-0ubuntu6
  •  checkbox-ng 0.3-2
  •  checkbox-ng-service 0.3-2
  •  cheese 3.10.2-0ubuntu2
  •  cheese-common 3.10.2-0ubuntu2
  •  chinese-calendar 0.8.2-0ubuntu1
  •  chromium-browser 34.0.1847.116-0ubuntu2
  •  chromium-browser-l10n 34.0.1847.116-0ubuntu2
  •  chromium-codecs-ffmpeg-extra 34.0.1847.116-0ubuntu2
  •  cifs-utils 2:6.0-1ubuntu2
  •  colord 1.0.6-1
  •  command-not-found 0.3ubuntu12
  •  command-not-found-data 0.3ubuntu12
  •  compiz 1:0.9.11+14.04.20140409-0ubuntu1
  •  compiz-core 1:0.9.11+14.04.20140409-0ubuntu1
  •  compiz-gnome 1:0.9.11+14.04.20140409-0ubuntu1
  •  compiz-plugins-default 1:0.9.11+14.04.20140409-0ubuntu1
  •  console-setup 1.70ubuntu8
  •  coreutils 8.21-1ubuntu5
  •  cpio 2.11+dfsg-1ubuntu1
  •  cpp 4:4.8.2-1ubuntu6
  •  cpp-4.8 4.8.2-19ubuntu1
  •  cracklib-runtime 2.9.1-1build1
  •  crda 1.1.2-1ubuntu2
  •  cron 3.0pl1-124ubuntu2
  •  cryptsetup 2:1.6.1-1ubuntu1
  •  cryptsetup-bin 2:1.6.1-1ubuntu1
  •  cups 1.7.2-0ubuntu1
  •  cups-browsed 1.0.52-0ubuntu1
  •  cups-bsd 1.7.2-0ubuntu1
  •  cups-client 1.7.2-0ubuntu1
  •  cups-common 1.7.2-0ubuntu1
  •  cups-core-drivers 1.7.2-0ubuntu1
  •  cups-daemon 1.7.2-0ubuntu1
  •  cups-filters 1.0.52-0ubuntu1
  •  cups-filters-core-drivers 1.0.52-0ubuntu1
  •  cups-pk-helper 0.2.5-0ubuntu1
  •  cups-ppdc 1.7.2-0ubuntu1
  •  cups-server-common 1.7.2-0ubuntu1
  •  dash 0.5.7-4ubuntu1
  •  dbus 1.6.18-0ubuntu4
  •  dbus-x11 1.6.18-0ubuntu4
  •  dc 1.06.95-8ubuntu1
  •  dconf-cli 0.20.0-1
  •  dconf-gsettings-backend:i386 0.20.0-1
  •  dconf-service 0.20.0-1
  •  debconf 1.5.51ubuntu2
  •  debconf-i18n 1.5.51ubuntu2
  •  debianutils 4.4
  •  deja-dup 30.0-0ubuntu4
  •  deja-dup-backend-gvfs 30.0-0ubuntu4
  •  desktop-file-utils 0.22-1ubuntu1
  •  dh-python 1.20140128-1ubuntu8
  •  dialog 1.2-20130928-1
  •  dictionaries-common 1.20.5
  •  diffstat 1.58-1
  •  diffutils 1:3.3-1
  •  dmidecode 2.12-2
  •  dmraid 1.0.0.rc16-4.2ubuntu3
  •  dmsetup 2:1.02.77-6ubuntu2
  •  dmz-cursor-theme 0.4.4ubuntu1
  •  dnsmasq-base 2.68-1
  •  dnsutils 1:9.9.5.dfsg-3
  •  doc-base 0.10.5
  •  dosfstools 3.0.26-1
  •  dpkg 1.17.5ubuntu5
  •  dpkg-repack 1.37
  •  duplicity 0.6.23-1ubuntu4
  •  dvd+rw-tools 7.1-10build1
  •  e2fslibs:i386 1.42.9-3ubuntu1
  •  e2fsprogs 1.42.9-3ubuntu1
  •  ecryptfs-utils 104-0ubuntu1
  •  ed 1.9-2
  •  eject 2.1.5+deb1+cvs20081104-13.1
  •  empathy 3.8.6-0ubuntu9
  •  empathy-common 3.8.6-0ubuntu9
  •  enchant 1.6.0-10ubuntu1
  •  eog 3.10.2-0ubuntu5
  •  espeak-data:i386 1.47.11-1ubuntu1
  •  ethtool 1:3.13-1
  •  evince 3.10.3-0ubuntu10
  •  evince-common 3.10.3-0ubuntu10
  •  evolution-data-server 3.10.4-0ubuntu1
  •  evolution-data-server-common 3.10.4-0ubuntu1
  •  evolution-data-server-online-accounts 3.10.4-0ubuntu1
  •  fcitx 1:4.2.8.3-3
  •  fcitx-bin 1:4.2.8.3-3
  •  fcitx-config-common 0.4.7-1
  •  fcitx-config-gtk 0.4.7-1
  •  fcitx-data 1:4.2.8.3-3
  •  fcitx-frontend-all 1:4.2.8.3-3
  •  fcitx-frontend-gtk2:i386 1:4.2.8.3-3
  •  fcitx-frontend-gtk3:i386 1:4.2.8.3-3
  •  fcitx-frontend-qt4:i386 1:4.2.8.3-3
  •  fcitx-googlepinyin 0.1.6-1
  •  fcitx-libs:i386 1:4.2.8.3-3
  •  fcitx-libs-gclient:i386 1:4.2.8.3-3
  •  fcitx-libs-qt:i386 1:4.2.8.3-3
  •  fcitx-module-dbus 1:4.2.8.3-3
  •  fcitx-module-kimpanel 1:4.2.8.3-3
  •  fcitx-module-lua 1:4.2.8.3-3
  •  fcitx-module-x11 1:4.2.8.3-3
  •  fcitx-modules 1:4.2.8.3-3
  •  fcitx-pinyin 1:4.2.8.3-3
  •  fcitx-qimpanel-configtool 0.1.5-0ubuntu1
  •  fcitx-table 1:4.2.8.3-3
  •  fcitx-table-wubi 1:4.2.8.3-3
  •  fcitx-ui-classic 1:4.2.8.3-3
  •  fcitx-ui-qimpanel 0.1.5-0ubuntu1
  •  file 1:5.14-2ubuntu3
  •  file-roller 3.10.2.1-0ubuntu4
  •  findutils 4.4.2-7
  •  firefox 28.0+build2-0ubuntu2
  •  firefox-locale-en 28.0+build2-0ubuntu2
  •  firefox-locale-zh-hans 28.0+build2-0ubuntu2
  •  folks-common 0.9.5-1ubuntu5
  •  fontconfig 2.11.0-0ubuntu4
  •  fontconfig-config 2.11.0-0ubuntu4
  •  fonts-dejavu-core 2.34-1ubuntu1
  •  fonts-droid 1:4.3-3ubuntu1
  •  fonts-khmeros-core 5.0-7ubuntu1
  •  fonts-liberation 1.07.3-3
  •  fonts-lklug-sinhala 0.6-3
  •  fonts-nanum 20131007-1
  •  fonts-opensymbol 2:102.6+LibO4.2.3~rc3-0ubuntu2
  •  fonts-sil-abyssinica 1.200-6
  •  fonts-sil-padauk 2.80-2
  •  fonts-tibetan-machine 1.901b-5
  •  fonts-tlwg-garuda 1:0.5.1-3
  •  foomatic-db-compressed-ppds 20140410-0ubuntu1
  •  friendly-recovery 0.2.25
  •  friends 0.2.0+14.04.20140217.1-0ubuntu1
  •  friends-dispatcher 0.2.0+14.04.20140217.1-0ubuntu1
  •  friends-facebook 0.2.0+14.04.20140217.1-0ubuntu1
  •  friends-twitter 0.2.0+14.04.20140217.1-0ubuntu1
  •  ftp 0.17-28
  •  fuse 2.9.2-4ubuntu4
  •  gcc 4:4.8.2-1ubuntu6
  •  gcc-4.8 4.8.2-19ubuntu1
  •  gcc-4.8-base:i386 4.8.2-19ubuntu1
  •  gcc-4.9-base:i386 4.9-20140406-0ubuntu1
  •  gconf-service 3.2.6-0ubuntu2
  •  gconf-service-backend 3.2.6-0ubuntu2
  •  gconf2 3.2.6-0ubuntu2
  •  gconf2-common 3.2.6-0ubuntu2
  •  gcr 3.10.1-1
  •  gdb 7.7-0ubuntu3
  •  gdisk 0.8.8-1build1
  •  gedit 3.10.4-0ubuntu4
  •  gedit-common 3.10.4-0ubuntu4
  •  genisoimage 9:1.1.11-2ubuntu3
  •  geoclue 0.12.99-3ubuntu1
  •  geoclue-ubuntu-geoip 1.0.2+14.04.20131125-0ubuntu2
  •  geoip-database 20140313-1
  •  gettext 0.18.3.1-1ubuntu2
  •  gettext-base 0.18.3.1-1ubuntu2
  •  ghostscript 9.10~dfsg-0ubuntu10
  •  ghostscript-x 9.10~dfsg-0ubuntu10
  •  gir1.2-accounts-1.0 1.15+14.04.20131126.2-0ubuntu3
  •  gir1.2-appindicator3-0.1 12.10.1+13.10.20130920-0ubuntu4
  •  gir1.2-atk-1.0 2.10.0-2ubuntu2
  •  gir1.2-atspi-2.0 2.10.2.is.2.10.1-0ubuntu1
  •  gir1.2-dbusmenu-glib-0.4 12.10.3+14.04.20140319-0ubuntu1
  •  gir1.2-dee-1.0 1.2.7+14.04.20140324-0ubuntu1
  •  gir1.2-ebook-1.2 3.10.4-0ubuntu1
  •  gir1.2-ebookcontacts-1.2 3.10.4-0ubuntu1
  •  gir1.2-edataserver-1.2 3.10.4-0ubuntu1
  •  gir1.2-freedesktop 1.40.0-1
  •  gir1.2-gdata-0.0 0.14.1-1
  •  gir1.2-gdkpixbuf-2.0 2.30.7-0ubuntu1
  •  gir1.2-glib-2.0 1.40.0-1
  •  gir1.2-gmenu-3.0 3.10.1-0ubuntu2
  •  gir1.2-gnomebluetooth-1.0 3.8.2.1-0ubuntu4
  •  gir1.2-gnomekeyring-1.0 3.8.0-2
  •  gir1.2-goa-1.0 3.10.3-0ubuntu1
  •  gir1.2-gst-plugins-base-1.0 1.2.3-1
  •  gir1.2-gstreamer-1.0 1.2.3-1
  •  gir1.2-gtk-3.0 3.10.8-0ubuntu1
  •  gir1.2-gtksource-3.0 3.10.2-0ubuntu1
  •  gir1.2-gudev-1.0 1:204-5ubuntu20
  •  gir1.2-ibus-1.0 1.5.5-1ubuntu3
  •  gir1.2-javascriptcoregtk-3.0 2.4.0-1ubuntu2
  •  gir1.2-json-1.0 0.16.2-1ubuntu1
  •  gir1.2-messagingmenu-1.0 13.10.1+14.04.20140410-0ubuntu1
  •  gir1.2-networkmanager-1.0 0.9.8.8-0ubuntu7
  •  gir1.2-notify-0.7 0.7.6-1ubuntu3
  •  gir1.2-packagekitglib-1.0 0.8.12-1ubuntu5
  •  gir1.2-pango-1.0 1.36.3-1ubuntu1
  •  gir1.2-peas-1.0 1.8.1-2ubuntu2
  •  gir1.2-rb-3.0 3.0.2-0ubuntu1
  •  gir1.2-secret-1 0.16-0ubuntu1
  •  gir1.2-signon-1.0 1.10daily13.06.25-0ubuntu2
  •  gir1.2-soup-2.4 2.44.2-1ubuntu2
  •  gir1.2-timezonemap-1.0 0.4.1
  •  gir1.2-udisks-2.0 2.1.3-1
  •  gir1.2-unity-5.0:i386 7.1.4+14.04.20140210-0ubuntu1
  •  gir1.2-vte-2.90 1:0.34.9-1ubuntu1
  •  gir1.2-webkit-3.0 2.4.0-1ubuntu2
  •  gir1.2-wnck-3.0 3.4.7-0ubuntu3
  •  gir1.2-xkl-1.0 5.4-0ubuntu1
  •  gkbd-capplet 3.6.0-0ubuntu2
  •  glib-networking:i386 2.40.0-1
  •  glib-networking-common 2.40.0-1
  •  glib-networking-services 2.40.0-1
  •  gnome-accessibility-themes 3.10.0-1ubuntu2
  •  gnome-bluetooth 3.8.2.1-0ubuntu4
  •  gnome-calculator 1:3.10.2-0ubuntu1
  •  gnome-contacts 3.8.3-1ubuntu1
  •  gnome-control-center-shared-data 1:3.6.3-0ubuntu56
  •  gnome-desktop3-data 3.8.4-0ubuntu3
  •  gnome-disk-utility 3.10.0-1ubuntu3
  •  gnome-font-viewer 3.8.0-1build1
  •  gnome-icon-theme 3.10.0-0ubuntu2
  •  gnome-icon-theme-symbolic 3.10.1-1ubuntu1
  •  gnome-keyring 3.10.1-1ubuntu4
  •  gnome-mahjongg 1:3.10.2-0ubuntu1
  •  gnome-menus 3.10.1-0ubuntu2
  •  gnome-mines 1:3.10.1-0ubuntu1
  •  gnome-power-manager 3.8.2-1ubuntu2
  •  gnome-screensaver 3.6.1-0ubuntu13
  •  gnome-screenshot 3.10.1-0ubuntu1
  •  gnome-session-bin 3.9.90-0ubuntu12
  •  gnome-session-canberra 0.30-0ubuntu3
  •  gnome-session-common 3.9.90-0ubuntu12
  •  gnome-settings-daemon-schemas 3.8.6.1-0ubuntu11
  •  gnome-sudoku 1:3.10.2-0ubuntu2
  •  gnome-system-log 3.8.1-1svn1
  •  gnome-system-monitor 3.8.2.1-2ubuntu1
  •  gnome-terminal 3.6.2-0ubuntu1
  •  gnome-terminal-data 3.6.2-0ubuntu1
  •  gnome-user-guide 3.8.2-1
  •  gnome-user-share 3.0.4-0ubuntu1
  •  gnome-video-effects 0.4.1-0ubuntu1
  •  gnomine 1:3.10.1-0ubuntu1
  •  gnupg 1.4.16-1ubuntu2
  •  gparted 0.18.0-1
  •  gpgv 1.4.16-1ubuntu2
  •  grep 2.16-1
  •  groff-base 1.22.2-5
  •  growisofs 7.1-10build1
  •  grub-common 2.02~beta2-9
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 2.02~beta2-9
  •  grub-pc-bin 2.02~beta2-9
  •  grub2-common 2.02~beta2-9
  •  gsettings-desktop-schemas 3.10.1-0ubuntu1
  •  gsettings-ubuntu-schemas 0.0.1+14.04.20140401-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer0.10-alsa:i386 0.10.36-1.1ubuntu2
  •  gstreamer0.10-nice:i386 0.1.4-1
  •  gstreamer0.10-plugins-base:i386 0.10.36-1.1ubuntu2
  •  gstreamer0.10-plugins-base-apps 0.10.36-1.1ubuntu2
  •  gstreamer0.10-plugins-good:i386 0.10.31-3+nmu1ubuntu5
  •  gstreamer0.10-pulseaudio:i386 0.10.31-3+nmu1ubuntu5
  •  gstreamer0.10-tools 0.10.36-1.2ubuntu3
  •  gstreamer0.10-x:i386 0.10.36-1.1ubuntu2
  •  gstreamer1.0-alsa:i386 1.2.3-1
  •  gstreamer1.0-clutter 2.0.8-1build1
  •  gstreamer1.0-nice:i386 0.1.4-1
  •  gstreamer1.0-plugins-base:i386 1.2.3-1
  •  gstreamer1.0-plugins-base-apps 1.2.3-1
  •  gstreamer1.0-plugins-good:i386 1.2.3-1ubuntu2
  •  gstreamer1.0-pulseaudio:i386 1.2.3-1ubuntu2
  •  gstreamer1.0-tools 1.2.3-1
  •  gstreamer1.0-x:i386 1.2.3-1
  •  gtk2-engines-murrine:i386 0.98.2-0ubuntu2
  •  gtk3-engines-unico:i386 1.0.3+14.04.20140109-0ubuntu1
  •  gucharmap 1:3.10.1-0ubuntu2
  •  gvfs:i386 1.20.1-1ubuntu1
  •  gvfs-backends 1.20.1-1ubuntu1
  •  gvfs-bin 1.20.1-1ubuntu1
  •  gvfs-common 1.20.1-1ubuntu1
  •  gvfs-daemons 1.20.1-1ubuntu1
  •  gvfs-fuse 1.20.1-1ubuntu1
  •  gvfs-libs:i386 1.20.1-1ubuntu1
  •  gzip 1.6-3ubuntu1
  •  hardening-includes 2.5ubuntu2
  •  hdparm 9.43-1ubuntu3
  •  hicolor-icon-theme 0.13-1
  •  hostname 3.15ubuntu1
  •  hplip 3.14.3-0ubuntu3
  •  hplip-data 3.14.3-0ubuntu3
  •  hud 13.10.1+14.04.20140402-0ubuntu1
  •  humanity-icon-theme 0.6.5
  •  hunspell-en-us 20070829-4ubuntu3
  •  hwdata 0.249-1
  •  ibus 1.5.5-1ubuntu3
  •  ibus-table 1.5.0.is.1.5.0.20130419-2
  •  ifupdown 0.7.47.2ubuntu4
  •  im-config 0.24-1ubuntu4
  •  indicator-application 12.10.1+14.04.20140407-0ubuntu1
  •  indicator-appmenu 13.01.0+14.04.20140404-0ubuntu1
  •  indicator-bluetooth 0.0.6+14.04.20140207-0ubuntu2
  •  indicator-china-weather 1.1.0-0ubuntu2
  •  indicator-datetime 13.10.0+14.04.20140415.3-0ubuntu1
  •  indicator-keyboard 0.0.0+14.04.20140410.1-0ubuntu1
  •  indicator-messages 13.10.1+14.04.20140410-0ubuntu1
  •  indicator-power 12.10.6+14.04.20140411-0ubuntu1
  •  indicator-printers 0.1.7+14.04.20140313-0ubuntu1
  •  indicator-session 12.10.5+14.04.20140410-0ubuntu1
  •  indicator-sound 12.10.2+14.04.20140401-0ubuntu1
  •  info 5.2.0.dfsg.1-2
  •  init-system-helpers 1.14
  •  initramfs-tools 0.103ubuntu4
  •  initramfs-tools-bin 0.103ubuntu4
  •  initscripts 2.88dsf-41ubuntu6
  •  inputattach 1:1.4.7-1
  •  insserv 1.14.0-5ubuntu2
  •  install-info 5.2.0.dfsg.1-2
  •  intel-gpu-tools 1.3-0ubuntu2
  •  intltool-debian 0.35.0+20060710.1
  •  iproute 1:3.12.0-2
  •  iproute2 3.12.0-2
  •  iptables 1.4.21-1ubuntu1
  •  iputils-arping 3:20121221-4ubuntu1
  •  iputils-ping 3:20121221-4ubuntu1
  •  iputils-tracepath 3:20121221-4ubuntu1
  •  irqbalance 1.0.6-2
  •  isc-dhcp-client 4.2.4-7ubuntu12
  •  isc-dhcp-common 4.2.4-7ubuntu12
  •  iso-codes 3.52-1
  •  iw 3.4-1
  •  jfsutils 1.1.15-2.1
  •  kbd 1.15.5-1ubuntu1
  •  kerneloops-daemon 0.12+git20090217-3ubuntu8
  •  keyboard-configuration 1.70ubuntu8
  •  keyutils 1.5.6-1
  •  klibc-utils 2.0.3-0ubuntu1
  •  kmod 15-0ubuntu6
  •  kpartx 0.4.9-3ubuntu7
  •  kpartx-boot 0.4.9-3ubuntu7
  •  krb5-locales 1.12+dfsg-2ubuntu4
  •  language-pack-en 1:14.04+20140410
  •  language-pack-en-base 1:14.04+20140410
  •  language-pack-gnome-en 1:14.04+20140410
  •  language-pack-gnome-en-base 1:14.04+20140410
  •  language-pack-gnome-zh-hans 1:14.04+20140410
  •  language-pack-gnome-zh-hans-base 1:14.04+20140410
  •  language-pack-zh-hans 1:14.04+20140410
  •  language-pack-zh-hans-base 1:14.04+20140410
  •  language-selector-common 0.129
  •  language-selector-gnome 0.129
  •  laptop-detect 0.13.7ubuntu2
  •  less 458-2
  •  liba52-0.7.4 0.7.4-17
  •  libaa1:i386 1.4p5-41
  •  libaacs0:i386 0.7.0-1
  •  libaccount-plugin-1.0-0 0.1.7~+14.04.20140211.2-0ubuntu4
  •  libaccount-plugin-generic-oauth 0.11+14.04.20140409.1-0ubuntu1
  •  libaccount-plugin-google 0.11+14.04.20140409.1-0ubuntu1
  •  libaccounts-glib0:i386 1.15+14.04.20131126.2-0ubuntu3
  •  libaccounts-qt5-1 1.11+14.04.20140410.1-0ubuntu1
  •  libaccountsservice0:i386 0.6.35-0ubuntu7
  •  libacl1:i386 2.2.52-1
  •  libapparmor-perl 2.8.95~2430-0ubuntu5
  •  libapparmor1:i386 2.8.95~2430-0ubuntu5
  •  libappindicator1 12.10.1+13.10.20130920-0ubuntu4
  •  libappindicator3-1 12.10.1+13.10.20130920-0ubuntu4
  •  libapt-inst1.5:i386 1.0.1ubuntu2
  •  libapt-pkg-perl 0.1.29build1
  •  libapt-pkg4.12:i386 1.0.1ubuntu2
  •  libarchive-extract-perl 0.70-1
  •  libarchive-zip-perl 1.30-7
  •  libarchive13:i386 3.1.2-7ubuntu2
  •  libart-2.0-2:i386 2.3.21-2
  •  libasan0:i386 4.8.2-19ubuntu1
  •  libasn1-8-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libasound2:i386 1.0.27.2-3ubuntu7
  •  libasound2-data 1.0.27.2-3ubuntu7
  •  libasound2-plugins:i386 1.0.27-2ubuntu2
  •  libaspell15 0.60.7~20110707-1ubuntu1
  •  libasprintf-dev:i386 0.18.3.1-1ubuntu2
  •  libasprintf0c2:i386 0.18.3.1-1ubuntu2
  •  libass4:i386 0.10.1-3ubuntu1
  •  libassuan0:i386 2.1.1-1ubuntu1
  •  libasyncns0:i386 0.8-4ubuntu2
  •  libatasmart4:i386 0.19-3
  •  libatk-adaptor:i386 2.10.2-2ubuntu1
  •  libatk-bridge2.0-0:i386 2.10.2-2ubuntu1
  •  libatk1.0-0:i386 2.10.0-2ubuntu2
  •  libatk1.0-data 2.10.0-2ubuntu2
  •  libatkmm-1.6-1:i386 2.22.7-2ubuntu1
  •  libatomic1:i386 4.8.2-19ubuntu1
  •  libatspi2.0-0:i386 2.10.2.is.2.10.1-0ubuntu1
  •  libattr1:i386 1:2.4.47-1ubuntu1
  •  libaudio2:i386 1.9.4-1
  •  libaudit-common 1:2.3.2-2ubuntu1
  •  libaudit1:i386 1:2.3.2-2ubuntu1
  •  libauthen-sasl-perl 2.1500-1
  •  libautodie-perl 2.23-1
  •  libavahi-client3:i386 0.6.31-4ubuntu1
  •  libavahi-common-data:i386 0.6.31-4ubuntu1
  •  libavahi-common3:i386 0.6.31-4ubuntu1
  •  libavahi-core7:i386 0.6.31-4ubuntu1
  •  libavahi-glib1:i386 0.6.31-4ubuntu1
  •  libavahi-gobject0:i386 0.6.31-4ubuntu1
  •  libavc1394-0:i386 0.5.4-2
  •  libavcodec54:i386 6:9.11-2ubuntu2
  •  libavformat54:i386 6:9.11-2ubuntu2
  •  libavresample1:i386 6:9.11-2ubuntu2
  •  libavutil52:i386 6:9.11-2ubuntu2
  •  libbamf3-2:i386 0.5.1+14.04.20140409-0ubuntu1
  •  libbind9-90 1:9.9.5.dfsg-3
  •  libblkid1:i386 2.20.1-5.1ubuntu20
  •  libbluetooth3:i386 4.101-0ubuntu13
  •  libbluray1:i386 1:0.5.0-1
  •  libboost-date-time1.54.0:i386 1.54.0-4ubuntu3
  •  libboost-system1.54.0:i386 1.54.0-4ubuntu3
  •  libbrasero-media3-1 3.10.0-0ubuntu1
  •  libbrlapi0.6:i386 5.0-2ubuntu2
  •  libbs2b0 3.1.0+dfsg-2ubuntu2
  •  libbsd0:i386 0.6.0-2ubuntu1
  •  libburn4 1.3.4-0ubuntu1
  •  libbz2-1.0:i386 1.0.6-5
  •  libc-bin 2.19-0ubuntu6
  •  libc-dev-bin 2.19-0ubuntu6
  •  libc6:i386 2.19-0ubuntu6
  •  libc6-dbg:i386 2.19-0ubuntu6
  •  libc6-dev:i386 2.19-0ubuntu6
  •  libcaca0:i386 0.99.beta18-1ubuntu5
  •  libcairo-gobject2:i386 1.13.0~20140204-0ubuntu1
  •  libcairo2:i386 1.13.0~20140204-0ubuntu1
  •  libcairomm-1.0-1:i386 1.10.0-1ubuntu3
  •  libcamel-1.2-45 3.10.4-0ubuntu1
  •  libcanberra-gtk-module:i386 0.30-0ubuntu3
  •  libcanberra-gtk0:i386 0.30-0ubuntu3
  •  libcanberra-gtk3-0:i386 0.30-0ubuntu3
  •  libcanberra-gtk3-module:i386 0.30-0ubuntu3
  •  libcanberra-pulse:i386 0.30-0ubuntu3
  •  libcanberra0:i386 0.30-0ubuntu3
  •  libcap-ng0 0.7.3-1ubuntu2
  •  libcap2:i386 1:2.24-0ubuntu2
  •  libcap2-bin 1:2.24-0ubuntu2
  •  libcdio-cdda1 0.83-4.1ubuntu1
  •  libcdio-paranoia1 0.83-4.1ubuntu1
  •  libcdio13 0.83-4.1ubuntu1
  •  libcdparanoia0:i386 3.10.2+debian-11
  •  libcdr-0.0-0 0.0.15-1ubuntu1
  •  libcgmanager0:i386 0.24-0ubuntu5
  •  libcheese-gtk23:i386 3.10.2-0ubuntu2
  •  libcheese7:i386 3.10.2-0ubuntu2
  •  libclass-accessor-perl 0.34-1
  •  libclone-perl 0.36-1
  •  libcloog-isl4:i386 0.18.2-1
  •  libclucene-contribs1:i386 2.3.3.4-4build1
  •  libclucene-core1:i386 2.3.3.4-4build1
  •  libclutter-1.0-0:i386 1.16.4-0ubuntu2
  •  libclutter-1.0-common 1.16.4-0ubuntu2
  •  libclutter-gst-2.0-0:i386 2.0.8-1build1
  •  libclutter-gtk-1.0-0:i386 1.4.4-3ubuntu2
  •  libcmis-0.4-4 0.4.1-3ubuntu4
  •  libcogl-common 1.16.2-1
  •  libcogl-pango15:i386 1.16.2-1
  •  libcogl15:i386 1.16.2-1
  •  libcolamd2.8.0:i386 1:4.2.1-3ubuntu1
  •  libcolord1:i386 1.0.6-1
  •  libcolorhug1:i386 1.0.6-1
  •  libcolumbus1:i386 1.1.0+14.04.20140325.3-0ubuntu1
  •  libcolumbus1-common 1.1.0+14.04.20140325.3-0ubuntu1
  •  libcomerr2:i386 1.42.9-3ubuntu1
  •  libcompizconfig0 1:0.9.11+14.04.20140409-0ubuntu1
  •  libcrack2:i386 2.9.1-1build1
  •  libcroco3:i386 0.6.8-2ubuntu1
  •  libcrypt-passwdmd5-perl 1.3-10
  •  libcryptsetup4 2:1.6.1-1ubuntu1
  •  libcups2:i386 1.7.2-0ubuntu1
  •  libcupscgi1:i386 1.7.2-0ubuntu1
  •  libcupsfilters1:i386 1.0.52-0ubuntu1
  •  libcupsimage2:i386 1.7.2-0ubuntu1
  •  libcupsmime1:i386 1.7.2-0ubuntu1
  •  libcupsppdc1:i386 1.7.2-0ubuntu1
  •  libcurl3:i386 7.35.0-1ubuntu2
  •  libcurl3-gnutls:i386 7.35.0-1ubuntu2
  •  libdaemon0 0.14-2ubuntu1
  •  libdatrie1:i386 0.2.8-1
  •  libdb5.3:i386 5.3.28-3ubuntu3
  •  libdbus-1-3:i386 1.6.18-0ubuntu4
  •  libdbus-glib-1-2:i386 0.100.2-1
  •  libdbusmenu-glib4:i386 12.10.3+14.04.20140319-0ubuntu1
  •  libdbusmenu-gtk3-4:i386 12.10.3+14.04.20140319-0ubuntu1
  •  libdbusmenu-gtk4:i386 12.10.3+14.04.20140319-0ubuntu1
  •  libdbusmenu-qt2:i386 0.9.3+14.04.20140314-0ubuntu1
  •  libdbusmenu-qt5:i386 0.9.3+14.04.20140314-0ubuntu1
  •  libdca0:i386 0.0.5-6ubuntu1
  •  libdconf1:i386 0.20.0-1
  •  libdebconfclient0:i386 0.187ubuntu1
  •  libdebian-installer4:i386 0.88ubuntu4
  •  libdecoration0 1:0.9.11+14.04.20140409-0ubuntu1
  •  libdee-1.0-4:i386 1.2.7+14.04.20140324-0ubuntu1
  •  libdevmapper-event1.02.1:i386 2:1.02.77-6ubuntu2
  •  libdevmapper1.02.1:i386 2:1.02.77-6ubuntu2
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdirectfb-1.2-9:i386 1.2.10.0-5
  •  libdjvulibre-text 3.5.25.4-3
  •  libdjvulibre21:i386 3.5.25.4-3
  •  libdmapsharing-3.0-2 2.9.24-0ubuntu1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.2ubuntu3
  •  libdns100 1:9.9.5.dfsg-3
  •  libdotconf0:i386 1.3-0ubuntu2
  •  libdpkg-perl 1.17.5ubuntu5
  •  libdrm-intel1:i386 2.4.52-1
  •  libdrm-nouveau2:i386 2.4.52-1
  •  libdrm-radeon1:i386 2.4.52-1
  •  libdrm2:i386 2.4.52-1
  •  libdv4:i386 1.0.0-6
  •  libdvdnav4:i386 4.2.1-3
  •  libdvdread4:i386 4.2.1-2ubuntu1
  •  libebackend-1.2-7 3.10.4-0ubuntu1
  •  libebook-1.2-14 3.10.4-0ubuntu1
  •  libebook-contacts-1.2-0 3.10.4-0ubuntu1
  •  libecal-1.2-16 3.10.4-0ubuntu1
  •  libecryptfs0 104-0ubuntu1
  •  libedata-book-1.2-20 3.10.4-0ubuntu1
  •  libedata-cal-1.2-23 3.10.4-0ubuntu1
  •  libedataserver-1.2-18 3.10.4-0ubuntu1
  •  libedit2:i386 3.1-20130712-2
  •  libegl1-mesa:i386 10.1.0-4ubuntu5
  •  libegl1-mesa-drivers:i386 10.1.0-4ubuntu5
  •  libelf1:i386 0.158-0ubuntu5
  •  libelfg0:i386 0.8.13-5
  •  libemail-valid-perl 1.192-1
  •  libenca0:i386 1.15-2
  •  libenchant1c2a:i386 1.6.0-10ubuntu1
  •  libespeak1:i386 1.47.11-1ubuntu1
  •  libestr0 0.1.9-0ubuntu2
  •  libevdocument3-4 3.10.3-0ubuntu10
  •  libevent-2.0-5:i386 2.0.21-stable-1ubuntu1
  •  libevview3-3 3.10.3-0ubuntu10
  •  libexempi3:i386 2.2.1-1ubuntu1
  •  libexif12:i386 0.6.21-1ubuntu1
  •  libexiv2-12 0.23-1ubuntu2
  •  libexpat1:i386 2.1.0-4ubuntu1
  •  libexttextcat-2.0-0 3.4.3-1ubuntu1
  •  libexttextcat-data 3.4.3-1ubuntu1
  •  libfaad2:i386 2.7-8
  •  libfarstream-0.1-0:i386 0.1.2-1ubuntu3
  •  libfarstream-0.2-2:i386 0.2.3-1ubuntu2
  •  libffi6:i386 3.1~rc1+r3.0.13-12
  •  libfftw3-single3:i386 3.3.3-7ubuntu3
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.07-1
  •  libfile-fcntllock-perl 0.14-2build1
  •  libfile-mimeinfo-perl 0.22-1
  •  libflac8:i386 1.3.0-2
  •  libfolks-eds25:i386 0.9.5-1ubuntu5
  •  libfolks-telepathy25:i386 0.9.5-1ubuntu5
  •  libfolks25:i386 0.9.5-1ubuntu5
  •  libfontconfig1:i386 2.11.0-0ubuntu4
  •  libfontembed1:i386 1.0.52-0ubuntu1
  •  libfontenc1:i386 1:1.1.2-1
  •  libframe6:i386 2.5.0daily13.06.05-0ubuntu1
  •  libfreerdp-plugins-standard:i386 1.0.2-2ubuntu1
  •  libfreerdp1:i386 1.0.2-2ubuntu1
  •  libfreetype6:i386 2.5.2-1ubuntu2
  •  libfribidi0:i386 0.19.6-1
  •  libfriends0:i386 0.1.2+14.04.20131108.1-0ubuntu1
  •  libfs6:i386 2:1.0.5-1
  •  libfuse2:i386 2.9.2-4ubuntu4
  •  libgail-3-0:i386 3.10.8-0ubuntu1
  •  libgail-common:i386 2.24.23-0ubuntu1
  •  libgail18:i386 2.24.23-0ubuntu1
  •  libgbm1:i386 10.1.0-4ubuntu5
  •  libgc1c2:i386 1:7.2d-5ubuntu2
  •  libgcc-4.8-dev:i386 4.8.2-19ubuntu1
  •  libgcc1:i386 1:4.9-20140406-0ubuntu1
  •  libgck-1-0:i386 3.10.1-1
  •  libgconf-2-4:i386 3.2.6-0ubuntu2
  •  libgcr-3-common 3.10.1-1
  •  libgcr-base-3-1:i386 3.10.1-1
  •  libgcr-ui-3-1:i386 3.10.1-1
  •  libgcrypt11:i386 1.5.3-2ubuntu4
  •  libgd3:i386 2.1.0-3
  •  libgdata-common 0.14.1-1
  •  libgdata13 0.14.1-1
  •  libgdbm3:i386 1.8.3-12build1
  •  libgdk-pixbuf2.0-0:i386 2.30.7-0ubuntu1
  •  libgdk-pixbuf2.0-common 2.30.7-0ubuntu1
  •  libgee-0.8-2:i386 0.10.5-1ubuntu1
  •  libgee2:i386 0.6.8-1ubuntu1
  •  libgeis1:i386 2.2.16+14.04.20140303-0ubuntu1
  •  libgeoclue0:i386 0.12.99-3ubuntu1
  •  libgeoip1:i386 1.6.0-1
  •  libgettextpo-dev:i386 0.18.3.1-1ubuntu2
  •  libgettextpo0:i386 0.18.3.1-1ubuntu2
  •  libgexiv2-2:i386 0.10.0-1ubuntu1
  •  libgif4:i386 4.1.6-11
  •  libgirepository-1.0-1 1.40.0-1
  •  libgl1-mesa-dri:i386 10.1.0-4ubuntu5
  •  libgl1-mesa-glx:i386 10.1.0-4ubuntu5
  •  libglamor0:i386 0.6.0-0ubuntu4
  •  libglapi-mesa:i386 10.1.0-4ubuntu5
  •  libgles2-mesa:i386 10.1.0-4ubuntu5
  •  libglew1.10:i386 1.10.0-3
  •  libglewmx1.10:i386 1.10.0-3
  •  libglib2.0-0:i386 2.40.0-2
  •  libglib2.0-bin 2.40.0-2
  •  libglib2.0-data 2.40.0-2
  •  libglibmm-2.4-1c2a:i386 2.39.93-0ubuntu1
  •  libglu1-mesa:i386 9.0.0-2
  •  libgmime-2.6-0:i386 2.6.20-0ubuntu1
  •  libgmp10:i386 2:5.1.3+dfsg-1ubuntu1
  •  libgnome-bluetooth11 3.8.2.1-0ubuntu4
  •  libgnome-control-center1 1:3.6.3-0ubuntu56
  •  libgnome-desktop-3-7 3.8.4-0ubuntu3
  •  libgnome-keyring-common 3.8.0-2
  •  libgnome-keyring0:i386 3.8.0-2
  •  libgnome-menu-3-0 3.10.1-0ubuntu2
  •  libgnomekbd-common 3.6.0-0ubuntu2
  •  libgnomekbd8 3.6.0-0ubuntu2
  •  libgnutls-openssl27:i386 2.12.23-12ubuntu2
  •  libgnutls26:i386 2.12.23-12ubuntu2
  •  libgoa-1.0-0b:i386 3.10.3-0ubuntu1
  •  libgoa-1.0-common 3.10.3-0ubuntu1
  •  libgomp1:i386 4.8.2-19ubuntu1
  •  libgooglepinyin0:i386 0.1.2-1
  •  libgpg-error0:i386 1.12-0.2ubuntu1
  •  libgpgme11:i386 1.4.3-0.1ubuntu5
  •  libgphoto2-6:i386 2.5.3.1-1ubuntu2
  •  libgphoto2-l10n 2.5.3.1-1ubuntu2
  •  libgphoto2-port10:i386 2.5.3.1-1ubuntu2
  •  libgpm2:i386 1.20.4-6.1
  •  libgpod-common 0.8.3-4ubuntu3
  •  libgpod4:i386 0.8.3-4ubuntu3
  •  libgrail6 3.1.0daily13.06.05-0ubuntu1
  •  libgraphite2-3:i386 1.2.4-1ubuntu1
  •  libgrip0 0.3.7+14.04.20140303-0ubuntu1
  •  libgs9 9.10~dfsg-0ubuntu10
  •  libgs9-common 9.10~dfsg-0ubuntu10
  •  libgsettings-qt1:i386 0.1+14.04.20140408-0ubuntu1
  •  libgsm1:i386 1.0.13-4
  •  libgssapi-krb5-2:i386 1.12+dfsg-2ubuntu4
  •  libgssapi3-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libgssdp-1.0-3 0.14.7-1ubuntu1
  •  libgstreamer-plugins-base0.10-0:i386 0.10.36-1.1ubuntu2
  •  libgstreamer-plugins-base1.0-0:i386 1.2.3-1
  •  libgstreamer-plugins-good1.0-0:i386 1.2.3-1ubuntu2
  •  libgstreamer0.10-0:i386 0.10.36-1.2ubuntu3
  •  libgstreamer1.0-0:i386 1.2.3-1
  •  libgtk-3-0:i386 3.10.8-0ubuntu1
  •  libgtk-3-bin 3.10.8-0ubuntu1
  •  libgtk-3-common 3.10.8-0ubuntu1
  •  libgtk2.0-0:i386 2.24.23-0ubuntu1
  •  libgtk2.0-bin 2.24.23-0ubuntu1
  •  libgtk2.0-common 2.24.23-0ubuntu1
  •  libgtkmm-2.4-1c2a:i386 1:2.24.4-1ubuntu1
  •  libgtkmm-3.0-1:i386 3.10.1-0ubuntu2
  •  libgtksourceview-3.0-1:i386 3.10.2-0ubuntu1
  •  libgtksourceview-3.0-common 3.10.2-0ubuntu1
  •  libgtop2-7 2.28.5-2
  •  libgtop2-common 2.28.5-2
  •  libgucharmap-2-90-7 1:3.10.1-0ubuntu2
  •  libgudev-1.0-0:i386 1:204-5ubuntu20
  •  libgupnp-1.0-4 0.20.10-1ubuntu1
  •  libgupnp-igd-1.0-4:i386 0.2.2-1
  •  libgusb2:i386 0.1.6-5
  •  libgutenprint2 5.2.10~pre2-0ubuntu2
  •  libgweather-3-6 3.10.2-0ubuntu1
  •  libgweather-common 3.10.2-0ubuntu1
  •  libgxps2:i386 0.2.2-2ubuntu2
  •  libharfbuzz-icu0:i386 0.9.27-1
  •  libharfbuzz0b:i386 0.9.27-1
  •  libhcrypto4-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libheimbase1-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libheimntlm0-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libhpmud0 3.14.3-0ubuntu3
  •  libhud2:i386 13.10.1+14.04.20140402-0ubuntu1
  •  libhunspell-1.3-0:i386 1.3.2-6ubuntu2
  •  libhx509-5-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libhyphen0 2.8.6-3ubuntu2
  •  libibus-1.0-5:i386 1.5.5-1ubuntu3
  •  libical1 1.0-0ubuntu1
  •  libice6:i386 2:1.0.8-2
  •  libicu52:i386 52.1-3
  •  libidn11:i386 1.28-1ubuntu2
  •  libido3-0.1-0:i386 13.10.0+14.04.20140407-0ubuntu1
  •  libiec61883-0:i386 1.2.0-0.1ubuntu3
  •  libieee1284-3:i386 0.2.11-12
  •  libijs-0.35 0.35-8build1
  •  libimobiledevice4:i386 1.1.5+git20140313.bafe6a9e-0ubuntu1
  •  libindicator3-7 12.10.2+14.04.20140402-0ubuntu1
  •  libindicator7 12.10.2+14.04.20140402-0ubuntu1
  •  libio-pty-perl 1:1.08-1build4
  •  libio-socket-inet6-perl 2.71-1
  •  libio-socket-ssl-perl 1.965-1ubuntu1
  •  libio-string-perl 1.08-3
  •  libipc-run-perl 0.92-1
  •  libipc-system-simple-perl 1.25-2
  •  libisc95 1:9.9.5.dfsg-3
  •  libisccc90 1:9.9.5.dfsg-3
  •  libisccfg90 1:9.9.5.dfsg-3
  •  libisl10:i386 0.12.2-1
  •  libisofs6 1.3.4-0ubuntu1
  •  libitm1:i386 4.8.2-19ubuntu1
  •  libiw30:i386 30~pre9-8ubuntu1
  •  libjack-jackd2-0:i386 1.9.9.5+20130622git7de15e7a-1ubuntu1
  •  libjasper1:i386 1.900.1-14ubuntu3
  •  libjavascriptcoregtk-3.0-0:i386 2.4.0-1ubuntu2
  •  libjbig0:i386 2.0-2ubuntu4
  •  libjbig2dec0 0.11+20120125-1ubuntu1
  •  libjpeg-turbo8:i386 1.3.0-0ubuntu2
  •  libjpeg8:i386 8c-2ubuntu8
  •  libjson-c2:i386 0.11-3ubuntu1
  •  libjson-glib-1.0-0:i386 0.16.2-1ubuntu1
  •  libjson-glib-1.0-common 0.16.2-1ubuntu1
  •  libjson0:i386 0.11-3ubuntu1
  •  libjte1 1.19-2
  •  libk5crypto3:i386 1.12+dfsg-2ubuntu4
  •  libkeyutils1:i386 1.5.6-1
  •  libklibc 2.0.3-0ubuntu1
  •  libkmod2:i386 15-0ubuntu6
  •  libkpathsea6 2013.20130729.30972-2build3
  •  libkrb5-26-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libkrb5-3:i386 1.12+dfsg-2ubuntu4
  •  libkrb5support0:i386 1.12+dfsg-2ubuntu4
  •  liblangtag-common 0.5.1-2
  •  liblangtag1 0.5.1-2
  •  liblcms2-2:i386 2.5-0ubuntu4
  •  libldap-2.4-2:i386 2.4.31-1+nmu2ubuntu8
  •  libldb1:i386 1:1.1.16-1
  •  liblightdm-gobject-1-0 1.10.0-0ubuntu3
  •  liblircclient0 0.9.0-0ubuntu5
  •  liblist-moreutils-perl 0.33-1build3
  •  libllvm3.4:i386 1:3.4-1ubuntu3
  •  liblocale-gettext-perl 1.05-7build3
  •  liblockfile-bin 1.09-6ubuntu1
  •  liblockfile1:i386 1.09-6ubuntu1
  •  liblog-message-simple-perl 0.10-1
  •  libltdl7:i386 2.4.2-1.7ubuntu1
  •  liblua5.2-0:i386 5.2.3-1
  •  liblwres90 1:9.9.5.dfsg-3
  •  liblzma5:i386 5.1.1alpha+20120614-2ubuntu2
  •  liblzo2-2:i386 2.06-1.2ubuntu1
  •  libmad0:i386 0.15.1b-8ubuntu1
  •  libmagic1:i386 1:5.14-2ubuntu3
  •  libmailtools-perl 2.12-1
  •  libmbim-glib0:i386 1.6.0-2
  •  libmeanwhile1 1.0.2-4.1ubuntu1
  •  libmessaging-menu0 13.10.1+14.04.20140410-0ubuntu1
  •  libmetacity-private0a 1:2.34.13-0ubuntu4
  •  libmhash2:i386 0.9.9.9-4
  •  libminiupnpc8 1.6-3ubuntu2
  •  libmission-control-plugins0 1:5.16.1-1ubuntu3
  •  libmm-glib0:i386 1.0.0-2ubuntu1
  •  libmnl0:i386 1.0.3-3ubuntu1
  •  libmodule-pluggable-perl 5.1-1
  •  libmount1:i386 2.20.1-5.1ubuntu20
  •  libmp3lame0:i386 3.99.5+repack1-3ubuntu1
  •  libmpc3:i386 1.0.1-1ubuntu1
  •  libmpdec2:i386 2.4.0-6
  •  libmpfr4:i386 3.1.2-1
  •  libmpg123-0:i386 1.16.0-1ubuntu1
  •  libmspub-0.0-0 0.0.6-1ubuntu2
  •  libmtdev1:i386 1.1.4-1ubuntu1
  •  libmtp-common 1.1.6-20-g1b9f164-1ubuntu2
  •  libmtp-runtime 1.1.6-20-g1b9f164-1ubuntu2
  •  libmtp9:i386 1.1.6-20-g1b9f164-1ubuntu2
  •  libmythes-1.2-0 2:1.2.2-1ubuntu2
  •  libnatpmp1 20110808-3ubuntu2
  •  libnautilus-extension1a 1:3.10.1-0ubuntu8
  •  libncurses5:i386 5.9+20140118-1ubuntu1
  •  libncursesw5:i386 5.9+20140118-1ubuntu1
  •  libneon27-gnutls 0.30.0-1ubuntu1
  •  libnet-dns-perl 0.68-1.2build1
  •  libnet-domain-tld-perl 1.70-1
  •  libnet-ip-perl 1.26-1
  •  libnet-libidn-perl 0.12.ds-1build4
  •  libnet-smtp-ssl-perl 1.01-3
  •  libnet-ssleay-perl 1.58-1
  •  libnetfilter-conntrack3:i386 1.0.4-1
  •  libnettle4:i386 2.7.1-1
  •  libnewt0.52:i386 0.52.15-2ubuntu5
  •  libnfnetlink0:i386 1.0.1-2
  •  libnice10:i386 0.1.4-1
  •  libnih-dbus1:i386 1.0.3-4ubuntu25
  •  libnih1:i386 1.0.3-4ubuntu25
  •  libnl-3-200:i386 3.2.21-1
  •  libnl-genl-3-200:i386 3.2.21-1
  •  libnl-route-3-200:i386 3.2.21-1
  •  libnm-glib-vpn1 0.9.8.8-0ubuntu7
  •  libnm-glib4 0.9.8.8-0ubuntu7
  •  libnm-gtk-common 0.9.8.8-0ubuntu4
  •  libnm-gtk0 0.9.8.8-0ubuntu4
  •  libnm-util2 0.9.8.8-0ubuntu7
  •  libnotify-bin 0.7.6-1ubuntu3
  •  libnotify4:i386 0.7.6-1ubuntu3
  •  libnspr4:i386 2:4.10.2-1ubuntu1
  •  libnss-mdns:i386 0.10-6
  •  libnss3:i386 2:3.15.4-1ubuntu7
  •  libnss3-1d:i386 2:3.15.4-1ubuntu7
  •  libnss3-nssdb 2:3.15.4-1ubuntu7
  •  libntdb1:i386 1.0-2ubuntu1
  •  libnuma1:i386 2.0.9~rc5-1ubuntu2
  •  libnux-4.0-0 4.0.6+14.04.20140409-0ubuntu1
  •  libnux-4.0-common 4.0.6+14.04.20140409-0ubuntu1
  •  liboauth0:i386 1.0.1-1
  •  libogg0:i386 1.3.1-1ubuntu1
  •  libopenjpeg2:i386 1.3+dfsg-4.7ubuntu1
  •  libopenobex1 1.5-2.1
  •  libopenvg1-mesa:i386 10.1.0-4ubuntu5
  •  libopus0 1.1-0ubuntu1
  •  liborc-0.4-0:i386 1:0.4.18-1ubuntu1
  •  liborcus-0.6-0 0.5.1-7
  •  liboxideqt-qmlplugin:i386 1.0.0~bzr501-0ubuntu1
  •  liboxideqtcore0:i386 1.0.0~bzr501-0ubuntu1
  •  libp11-kit-gnome-keyring:i386 3.10.1-1ubuntu4
  •  libp11-kit0:i386 0.20.2-2ubuntu2
  •  libpackagekit-glib2-16:i386 0.8.12-1ubuntu5
  •  libpam-cap:i386 1:2.24-0ubuntu2
  •  libpam-gnome-keyring:i386 3.10.1-1ubuntu4
  •  libpam-modules:i386 1.1.8-1ubuntu2
  •  libpam-modules-bin 1.1.8-1ubuntu2
  •  libpam-runtime 1.1.8-1ubuntu2
  •  libpam-systemd:i386 204-5ubuntu20
  •  libpam0g:i386 1.1.8-1ubuntu2
  •  libpango-1.0-0:i386 1.36.3-1ubuntu1
  •  libpango1.0-0:i386 1.36.3-1ubuntu1
  •  libpangocairo-1.0-0:i386 1.36.3-1ubuntu1
  •  libpangoft2-1.0-0:i386 1.36.3-1ubuntu1
  •  libpangomm-1.4-1:i386 2.34.0-1ubuntu1
  •  libpangox-1.0-0:i386 0.0.2-4ubuntu1
  •  libpangoxft-1.0-0:i386 1.36.3-1ubuntu1
  •  libpaper-utils 1.1.24+nmu2ubuntu3
  •  libpaper1:i386 1.1.24+nmu2ubuntu3
  •  libparse-debianchangelog-perl 1.2.0-1ubuntu1
  •  libparted0debian1:i386 2.3-19ubuntu1
  •  libpcap0.8:i386 1.5.3-2
  •  libpci3:i386 1:3.2.1-1ubuntu5
  •  libpciaccess0:i386 0.13.2-1
  •  libpcre3:i386 1:8.31-2ubuntu2
  •  libpcsclite1:i386 1.8.10-1ubuntu1
  •  libpeas-1.0-0 1.8.1-2ubuntu2
  •  libpeas-common 1.8.1-2ubuntu2
  •  libperl5.18 5.18.2-2ubuntu1
  •  libperlio-gzip-perl 0.18-1build3
  •  libphonon4:i386 4:4.7.1-0ubuntu8
  •  libpipeline1:i386 1.3.0-1
  •  libpixman-1-0:i386 0.30.2-2ubuntu1
  •  libplist1:i386 1.10-1
  •  libplymouth2:i386 0.8.8-0ubuntu17
  •  libpng12-0:i386 1.2.50-1ubuntu2
  •  libpocketsphinx1 0.8.0+real-0ubuntu6
  •  libpod-latex-perl 0.61-1
  •  libpolkit-agent-1-0:i386 0.105-4ubuntu2
  •  libpolkit-backend-1-0:i386 0.105-4ubuntu2
  •  libpolkit-gobject-1-0:i386 0.105-4ubuntu2
  •  libpoppler-glib8:i386 0.24.5-2ubuntu4
  •  libpoppler44:i386 0.24.5-2ubuntu4
  •  libpopt0:i386 1.16-8ubuntu1
  •  libportaudio2:i386 19+svn20140130-1
  •  libpostproc52 6:0.git20120821-4
  •  libprocps3:i386 1:3.3.9-1ubuntu2
  •  libprotobuf8:i386 2.5.0-9ubuntu1
  •  libproxy1:i386 0.4.11-0ubuntu4
  •  libproxy1-plugin-gsettings:i386 0.4.11-0ubuntu4
  •  libproxy1-plugin-networkmanager:i386 0.4.11-0ubuntu4
  •  libpulse-mainloop-glib0:i386 1:4.0-0ubuntu11
  •  libpulse0:i386 1:4.0-0ubuntu11
  •  libpulsedsp:i386 1:4.0-0ubuntu11
  •  libpurple-bin 1:2.10.9-0ubuntu3
  •  libpurple0 1:2.10.9-0ubuntu3
  •  libpwquality-common 1.2.3-1ubuntu1
  •  libpwquality1:i386 1.2.3-1ubuntu1
  •  libpython-stdlib:i386 2.7.5-5ubuntu3
  •  libpython2.7:i386 2.7.6-8
  •  libpython2.7-minimal:i386 2.7.6-8
  •  libpython2.7-stdlib:i386 2.7.6-8
  •  libpython3-stdlib:i386 3.4.0-0ubuntu2
  •  libpython3.4:i386 3.4.0-2ubuntu1
  •  libpython3.4-minimal:i386 3.4.0-2ubuntu1
  •  libpython3.4-stdlib:i386 3.4.0-2ubuntu1
  •  libqmi-glib0:i386 1.4.0-1
  •  libqpdf13:i386 5.1.1-1
  •  libqt4-dbus:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-declarative:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-designer:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-help:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-network:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-opengl:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-script:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-scripttools:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-sql:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-sql-sqlite:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-svg:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-test:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-xml:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-xmlpatterns:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt5core5a:i386 5.2.1+dfsg-1ubuntu14
  •  libqt5dbus5:i386 5.2.1+dfsg-1ubuntu14
  •  libqt5feedback5:i386 5.0~git20130529-0ubuntu3
  •  libqt5gui5:i386 5.2.1+dfsg-1ubuntu14
  •  libqt5multimedia5:i386 5.2.1-0ubuntu5
  •  libqt5network5:i386 5.2.1+dfsg-1ubuntu14
  •  libqt5opengl5:i386 5.2.1+dfsg-1ubuntu14
  •  libqt5organizer5:i386 5.0~git20140203~e0c5eebe-0ubuntu2
  •  libqt5positioning5:i386 5.2.1-1ubuntu2
  •  libqt5printsupport5:i386 5.2.1+dfsg-1ubuntu14
  •  libqt5qml-graphicaleffects:i386 5.2.1-1
  •  libqt5qml5:i386 5.2.1-3ubuntu15
  •  libqt5quick5:i386 5.2.1-3ubuntu15
  •  libqt5sensors5:i386 5.2.1+dfsg-2ubuntu2
  •  libqt5sql5:i386 5.2.1+dfsg-1ubuntu14
  •  libqt5sql5-sqlite:i386 5.2.1+dfsg-1ubuntu14
  •  libqt5svg5:i386 5.2.1-1
  •  libqt5test5:i386 5.2.1+dfsg-1ubuntu14
  •  libqt5webkit5:i386 5.1.1-1ubuntu8
  •  libqt5webkit5-qmlwebkitplugin:i386 5.1.1-1ubuntu8
  •  libqt5widgets5:i386 5.2.1+dfsg-1ubuntu14
  •  libqt5xml5:i386 5.2.1+dfsg-1ubuntu14
  •  libqtassistantclient4:i386 4.6.3-6
  •  libqtcore4:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqtdbus4:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqtgui4:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqtwebkit4:i386 2.3.2-0ubuntu7
  •  libquadmath0:i386 4.8.2-19ubuntu1
  •  libquvi-scripts 0.4.21-1
  •  libquvi7:i386 0.4.1-1ubuntu3
  •  libraptor2-0:i386 2.0.13-1
  •  librasqal3:i386 0.9.32-1
  •  libraw1394-11:i386 2.1.0-1ubuntu1
  •  libraw9:i386 0.15.4-1
  •  librdf0:i386 1.0.17-1
  •  libreadline5:i386 5.2+dfsg-2
  •  libreadline6:i386 6.3-4ubuntu2
  •  libreoffice-avmedia-backend-gstreamer 1:4.2.3~rc3-0ubuntu2
  •  libreoffice-base-core 1:4.2.3~rc3-0ubuntu2
  •  libreoffice-calc 1:4.2.3~rc3-0ubuntu2
  •  libreoffice-common 1:4.2.3~rc3-0ubuntu2
  •  libreoffice-core 1:4.2.3~rc3-0ubuntu2
  •  libreoffice-draw 1:4.2.3~rc3-0ubuntu2
  •  libreoffice-gnome 1:4.2.3~rc3-0ubuntu2
  •  libreoffice-gtk 1:4.2.3~rc3-0ubuntu2
  •  libreoffice-help-en-us 1:4.2.3~rc3-0ubuntu1
  •  libreoffice-impress 1:4.2.3~rc3-0ubuntu2
  •  libreoffice-l10n-zh-cn 1:4.2.3~rc3-0ubuntu1
  •  libreoffice-math 1:4.2.3~rc3-0ubuntu2
  •  libreoffice-ogltrans 1:4.2.3~rc3-0ubuntu2
  •  libreoffice-pdfimport 1:4.2.3~rc3-0ubuntu2
  •  libreoffice-presentation-minimizer 1:4.2.3~rc3-0ubuntu2
  •  libreoffice-style-human 1:4.2.3~rc3-0ubuntu2
  •  libreoffice-writer 1:4.2.3~rc3-0ubuntu2
  •  librest-0.7-0:i386 0.7.90-0ubuntu1
  •  librhythmbox-core8 3.0.2-0ubuntu1
  •  libroken18-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  librsvg2-2:i386 2.40.2-1
  •  librsvg2-common:i386 2.40.2-1
  •  librsync1:i386 0.9.7-10
  •  librtmp0:i386 2.4+20121230.gitdf6c518-1
  •  libsamplerate0:i386 0.1.8-7
  •  libsane:i386 1.0.23-3ubuntu3
  •  libsane-common 1.0.23-3ubuntu3
  •  libsane-hpaio 3.14.3-0ubuntu3
  •  libsasl2-2:i386 2.1.25.dfsg1-17build1
  •  libsasl2-modules:i386 2.1.25.dfsg1-17build1
  •  libsasl2-modules-db:i386 2.1.25.dfsg1-17build1
  •  libsbc1:i386 1.1-2ubuntu2
  •  libschroedinger-1.0-0:i386 1.0.11-2ubuntu1
  •  libsdl1.2debian:i386 1.2.15-8ubuntu1
  •  libsecret-1-0:i386 0.16-0ubuntu1
  •  libsecret-common 0.16-0ubuntu1
  •  libselinux1:i386 2.2.2-1
  •  libsemanage-common 2.2-1
  •  libsemanage1:i386 2.2-1
  •  libsensors4:i386 1:3.3.4-2ubuntu1
  •  libsepol1:i386 2.2-1
  •  libsgutils2-2 1.36-1ubuntu1
  •  libshout3:i386 2.3.1-3
  •  libsigc++-2.0-0c2a:i386 2.2.10-0.2ubuntu2
  •  libsignon-extension1 8.56+14.04.20140307-0ubuntu2
  •  libsignon-glib1 1.10daily13.06.25-0ubuntu2
  •  libsignon-plugins-common1 8.56+14.04.20140307-0ubuntu2
  •  libsignon-qt5-1 8.56+14.04.20140307-0ubuntu2
  •  libslang2:i386 2.2.4-15ubuntu1
  •  libsm6:i386 2:1.2.1-2
  •  libsmbclient:i386 2:4.1.6+dfsg-1ubuntu2
  •  libsndfile1:i386 1.0.25-7ubuntu2
  •  libsnmp-base 5.7.2~dfsg-8.1ubuntu3
  •  libsnmp30:i386 5.7.2~dfsg-8.1ubuntu3
  •  libsocket6-perl 0.25-1
  •  libsonic0:i386 0.1.18-0ubuntu1
  •  libsoup-gnome2.4-1:i386 2.44.2-1ubuntu2
  •  libsoup2.4-1:i386 2.44.2-1ubuntu2
  •  libspectre1:i386 0.2.7-2ubuntu1
  •  libspeechd2:i386 0.8-5ubuntu1
  •  libspeex1:i386 1.2~rc1.1-1ubuntu1
  •  libspeexdsp1:i386 1.2~rc1.1-1ubuntu1
  •  libsphinxbase1 0.8-0ubuntu10
  •  libsqlite3-0:i386 3.8.2-1ubuntu2
  •  libss2:i386 1.42.9-3ubuntu1
  •  libssh-4:i386 0.6.1-0ubuntu3
  •  libssl1.0.0:i386 1.0.1f-1ubuntu2
  •  libstartup-notification0:i386 0.12-3ubuntu1
  •  libstdc++6:i386 4.8.2-19ubuntu1
  •  libsub-identify-perl 0.04-1build3
  •  libsub-name-perl 0.05-1build4
  •  libswscale2:i386 6:9.11-2ubuntu2
  •  libsystemd-daemon0:i386 204-5ubuntu20
  •  libsystemd-journal0:i386 204-5ubuntu20
  •  libsystemd-login0:i386 204-5ubuntu20
  •  libt1-5 5.1.2-3.6ubuntu1
  •  libtag1-vanilla:i386 1.9.1-2
  •  libtag1c2a:i386 1.9.1-2
  •  libtalloc2:i386 2.1.0-1
  •  libtasn1-6:i386 3.4-3
  •  libtdb1:i386 1.2.12-1
  •  libtelepathy-farstream3:i386 0.6.1-0ubuntu1
  •  libtelepathy-glib0:i386 0.22.1-1ubuntu2
  •  libtelepathy-logger3:i386 0.8.0-3
  •  libterm-ui-perl 0.42-1
  •  libtevent0:i386 0.9.19-1
  •  libtext-charwidth-perl 0.04-7build3
  •  libtext-iconv-perl 1.7-5build2
  •  libtext-levenshtein-perl 0.06~01-2
  •  libtext-soundex-perl 3.4-1build1
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai-data 0.1.20-3
  •  libthai0:i386 0.1.20-3
  •  libtheora0:i386 1.1.1+dfsg.1-3.2
  •  libthumbnailer0:i386 1.1+14.04.20140401.1-0ubuntu1
  •  libtiff5:i386 4.0.3-7
  •  libtimedate-perl 2.3000-1
  •  libtimezonemap1 0.4.1
  •  libtinfo5:i386 5.9+20140118-1ubuntu1
  •  libtotem-plparser18 3.10.2-0ubuntu1
  •  libts-0.0-0:i386 1.0-12
  •  libtxc-dxtn-s2tc0:i386 0~git20131104-1.1
  •  libudev1:i386 204-5ubuntu20
  •  libudisks2-0:i386 2.1.3-1
  •  libufe-xidgetter0 3.0.0+14.04.20140416-0ubuntu1
  •  libunistring0:i386 0.9.3-5ubuntu3
  •  libunity-action-qt1:i386 1.1.0+14.04.20140304-0ubuntu1
  •  libunity-control-center1 14.04.3+14.04.20140410-0ubuntu1
  •  libunity-core-6.0-9 7.2.0+14.04.20140416-0ubuntu1
  •  libunity-gtk2-parser0:i386 0.0.0+14.04.20140403-0ubuntu1
  •  libunity-gtk3-parser0:i386 0.0.0+14.04.20140403-0ubuntu1
  •  libunity-misc4 4.0.5+14.04.20140115-0ubuntu1
  •  libunity-protocol-private0:i386 7.1.4+14.04.20140210-0ubuntu1
  •  libunity-scopes-json-def-desktop 7.1.4+14.04.20140210-0ubuntu1
  •  libunity-webapps0 2.5.0~+14.04.20140409-0ubuntu1
  •  libunity9:i386 7.1.4+14.04.20140210-0ubuntu1
  •  libunityvoice1:i386 0.1+14.04.20140304-0ubuntu1
  •  libupower-glib1:i386 0.9.23-2ubuntu1
  •  libupstart1:i386 1.12.1-0ubuntu4
  •  liburi-perl 1.60-1
  •  liburl-dispatcher1:i386 0.1+14.04.20140403-0ubuntu1
  •  libusb-0.1-4:i386 2:0.1.12-23.3ubuntu1
  •  libusb-1.0-0:i386 2:1.0.17-1ubuntu2
  •  libusbmuxd2 1.0.8-2ubuntu1
  •  libustr-1.0-1:i386 1.0.4-3ubuntu2
  •  libutempter0 1.1.5-4build1
  •  libuuid-perl 0.05-1
  •  libuuid1:i386 2.20.1-5.1ubuntu20
  •  libv4l-0:i386 1.0.1-1
  •  libv4lconvert0:i386 1.0.1-1
  •  libva1:i386 1.3.0-2
  •  libvdpau1:i386 0.7-1
  •  libvisio-0.0-0 0.0.31-1ubuntu2
  •  libvisual-0.4-0:i386 0.4.0-5
  •  libvisual-0.4-plugins:i386 0.4.0.dfsg.1-7build1
  •  libvncserver0:i386 0.9.9+dfsg-1ubuntu1
  •  libvorbis0a:i386 1.3.2-1.3ubuntu1
  •  libvorbisenc2:i386 1.3.2-1.3ubuntu1
  •  libvorbisfile3:i386 1.3.2-1.3ubuntu1
  •  libvpx1:i386 1.3.0-2
  •  libvte-2.90-9 1:0.34.9-1ubuntu1
  •  libvte-2.90-common 1:0.34.9-1ubuntu1
  •  libwacom-common 0.8-1
  •  libwacom2:i386 0.8-1
  •  libwavpack1:i386 4.70.0-1
  •  libwayland-client0:i386 1.4.0-1ubuntu1
  •  libwayland-cursor0:i386 1.4.0-1ubuntu1
  •  libwayland-egl1-mesa:i386 10.1.0-4ubuntu5
  •  libwayland-server0:i386 1.4.0-1ubuntu1
  •  libwbclient0:i386 2:4.1.6+dfsg-1ubuntu2
  •  libwebkitgtk-3.0-0:i386 2.4.0-1ubuntu2
  •  libwebkitgtk-3.0-common 2.4.0-1ubuntu2
  •  libwebp5:i386 0.4.0-4
  •  libwebpmux1:i386 0.4.0-4
  •  libwhoopsie-preferences0 0.12
  •  libwhoopsie0 0.2.24.5
  •  libwind0-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libwmf0.2-7:i386 0.2.8.4-10.3ubuntu1
  •  libwmf0.2-7-gtk 0.2.8.4-10.3ubuntu1
  •  libwnck-3-0:i386 3.4.7-0ubuntu3
  •  libwnck-3-common 3.4.7-0ubuntu3
  •  libwnck-common 1:2.30.7-0ubuntu4
  •  libwnck22 1:2.30.7-0ubuntu4
  •  libwpd-0.9-9 0.9.9-1
  •  libwpg-0.2-2 0.2.2-1ubuntu1
  •  libwps-0.2-2 0.2.9-2ubuntu1
  •  libwrap0:i386 7.6.q-25
  •  libx11-6:i386 2:1.6.2-1ubuntu2
  •  libx11-data 2:1.6.2-1ubuntu2
  •  libx11-xcb1:i386 2:1.6.2-1ubuntu2
  •  libx264-142:i386 2:0.142.2389+git956c8d8-2
  •  libx86-1:i386 1.1+ds1-10
  •  libxapian22 1.2.16-2ubuntu1
  •  libxatracker2:i386 10.1.0-4ubuntu5
  •  libxau6:i386 1:1.0.8-1
  •  libxaw7:i386 2:1.0.12-1
  •  libxcb-dri2-0:i386 1.10-2ubuntu1
  •  libxcb-dri3-0:i386 1.10-2ubuntu1
  •  libxcb-glx0:i386 1.10-2ubuntu1
  •  libxcb-icccm4:i386 0.4.1-1ubuntu1
  •  libxcb-image0:i386 0.3.9-1ubuntu2
  •  libxcb-present0:i386 1.10-2ubuntu1
  •  libxcb-randr0:i386 1.10-2ubuntu1
  •  libxcb-render-util0:i386 0.3.8-1.1ubuntu1
  •  libxcb-render0:i386 1.10-2ubuntu1
  •  libxcb-shape0:i386 1.10-2ubuntu1
  •  libxcb-shm0:i386 1.10-2ubuntu1
  •  libxcb-sync1:i386 1.10-2ubuntu1
  •  libxcb-util0:i386 0.3.8-2ubuntu1
  •  libxcb-xfixes0:i386 1.10-2ubuntu1
  •  libxcb-xkb1:i386 1.10-2ubuntu1
  •  libxcb1:i386 1.10-2ubuntu1
  •  libxcomposite1:i386 1:0.4.4-1
  •  libxcursor1:i386 1:1.1.14-1
  •  libxdamage1:i386 1:1.1.4-1ubuntu1
  •  libxdmcp6:i386 1:1.1.1-1
  •  libxext6:i386 2:1.3.2-1
  •  libxfixes3:i386 1:5.0.1-1ubuntu1
  •  libxfont1:i386 1:1.4.7-1
  •  libxft2:i386 2.3.1-2
  •  libxi6:i386 2:1.7.1.901-1ubuntu1
  •  libxinerama1:i386 2:1.1.3-1
  •  libxkbcommon0:i386 0.4.1-0ubuntu1
  •  libxkbfile1:i386 1:1.0.8-1
  •  libxklavier16 5.4-0ubuntu1
  •  libxml2:i386 2.9.1+dfsg1-3ubuntu4
  •  libxmu6:i386 2:1.1.1-1
  •  libxmuu1:i386 2:1.1.1-1
  •  libxp6:i386 1:1.0.2-1ubuntu1
  •  libxpm4:i386 1:3.5.10-1
  •  libxrandr2:i386 2:1.4.2-1
  •  libxrender1:i386 1:0.9.8-1
  •  libxres1:i386 2:1.0.7-1
  •  libxshmfence1:i386 1.1-2
  •  libxslt1.1:i386 1.1.28-2build1
  •  libxss1:i386 1:1.2.2-1
  •  libxt6:i386 1:1.1.4-1
  •  libxtables10 1.4.21-1ubuntu1
  •  libxtst6:i386 2:1.2.2-1
  •  libxv1:i386 2:1.0.10-1
  •  libxvidcore4:i386 2:1.3.2-9ubuntu1
  •  libxvmc1:i386 2:1.0.8-1ubuntu1
  •  libxxf86dga1:i386 2:1.1.4-1
  •  libxxf86vm1:i386 1:1.1.3-1
  •  libyajl2:i386 2.0.4-4
  •  libyaml-tiny-perl 1.56-1
  •  libyelp0 3.10.2-0ubuntu1
  •  libzeitgeist-1.0-1 0.3.18-1ubuntu2
  •  libzeitgeist-2.0-0:i386 0.9.14-0ubuntu4
  •  libzephyr4:i386 3.1.2-1
  •  light-themes 14.04+14.04.20140410-0ubuntu1
  •  lightdm 1.10.0-0ubuntu3
  •  linux-firmware 1.127
  •  linux-generic 3.13.0.24.28
  •  linux-headers-3.13.0-24 3.13.0-24.46
  •  linux-headers-3.13.0-24-generic 3.13.0-24.46
  •  linux-headers-generic 3.13.0.24.28
  •  linux-image-3.13.0-24-generic 3.13.0-24.46
  •  linux-image-extra-3.13.0-24-generic 3.13.0-24.46
  •  linux-image-generic 3.13.0.24.28
  •  linux-libc-dev:i386 3.13.0-24.46
  •  linux-sound-base 1.0.25+dfsg-0ubuntu4
  •  localechooser-data 2.49ubuntu5
  •  locales 2.13+git20120306-12
  •  lockfile-progs 0.1.17
  •  login 1:4.1.5.1-1ubuntu9
  •  logrotate 3.8.7-1ubuntu1
  •  lp-solve 5.5.0.13-7build1
  •  lsb-base 4.1+Debian11ubuntu6
  •  lsb-release 4.1+Debian11ubuntu6
  •  lshw 02.16-2ubuntu1
  •  lsof 4.86+dfsg-1ubuntu2
  •  ltrace 0.7.3-4ubuntu5
  •  lupin-casper 0.55
  •  lvm2 2.02.98-6ubuntu2
  •  make 3.81-8.2ubuntu3
  •  makedev 2.3.1-93ubuntu1
  •  man-db 2.6.7.1-1
  •  manpages 3.54-1ubuntu1
  •  manpages-dev 3.54-1ubuntu1
  •  mawk 1.3.3-17ubuntu2
  •  mcp-account-manager-uoa 3.8.6-0ubuntu9
  •  media-player-info 21-0ubuntu1
  •  memtest86+ 4.20-1.1ubuntu8
  •  metacity 1:2.34.13-0ubuntu4
  •  metacity-common 1:2.34.13-0ubuntu4
  •  mime-support 3.54ubuntu1
  •  mlocate 0.26-1ubuntu1
  •  mobile-broadband-provider-info 20140317-1
  •  modemmanager 1.0.0-2ubuntu1
  •  module-init-tools 15-0ubuntu6
  •  mount 2.20.1-5.1ubuntu20
  •  mountall 2.53
  •  mousetweaks 3.8.0-2
  •  mplayer2 2.0-701-gd4c5b7f-2ubuntu2
  •  mscompress 0.4-3
  •  mtools 4.0.18-1ubuntu1
  •  mtr-tiny 0.85-2
  •  multiarch-support 2.19-0ubuntu6
  •  nano 2.2.6-1ubuntu1
  •  nautilus 1:3.10.1-0ubuntu8
  •  nautilus-data 1:3.10.1-0ubuntu8
  •  nautilus-open-terminal 0.20-1
  •  nautilus-sendto 3.6.1-2ubuntu1
  •  nautilus-sendto-empathy 3.8.6-0ubuntu9
  •  nautilus-share 0.7.3-1ubuntu5
  •  ncurses-base 5.9+20140118-1ubuntu1
  •  ncurses-bin 5.9+20140118-1ubuntu1
  •  net-tools 1.60-25ubuntu2
  •  netbase 5.2
  •  netcat-openbsd 1.105-7ubuntu1
  •  network-manager 0.9.8.8-0ubuntu7
  •  network-manager-gnome 0.9.8.8-0ubuntu4
  •  network-manager-pptp 0.9.8.2-1ubuntu2
  •  network-manager-pptp-gnome 0.9.8.2-1ubuntu2
  •  notify-osd 0.9.35+14.04.20140213-0ubuntu1
  •  notify-osd-icons 0.8+14.04.20131204-0ubuntu1
  •  ntfs-3g 1:2013.1.13AR.1-2ubuntu2
  •  ntpdate 1:4.2.6.p5+dfsg-3ubuntu2
  •  nux-tools 4.0.6+14.04.20140409-0ubuntu1
  •  obex-data-server 0.4.6-0ubuntu2
  •  obexd-client 0.46-1ubuntu7
  •  onboard 1.0.0-0ubuntu4
  •  onboard-data 1.0.0-0ubuntu4
  •  oneconf 0.3.7
  •  oneconf-common 0.3.7
  •  openprinting-ppds 20140410-0ubuntu1
  •  openssh-client 1:6.6p1-2ubuntu1
  •  openssl 1.0.1f-1ubuntu2
  •  os-prober 1.63ubuntu1
  •  overlay-scrollbar 0.2.16+r359+14.04.20131129-0ubuntu1
  •  overlay-scrollbar-gtk2:i386 0.2.16+r359+14.04.20131129-0ubuntu1
  •  overlay-scrollbar-gtk3:i386 0.2.16+r359+14.04.20131129-0ubuntu1
  •  oxideqt-codecs:i386 1.0.0~bzr501-0ubuntu1
  •  p11-kit 0.20.2-2ubuntu2
  •  p11-kit-modules:i386 0.20.2-2ubuntu2
  •  parted 2.3-19ubuntu1
  •  passwd 1:4.1.5.1-1ubuntu9
  •  patch 2.7.1-4
  •  patchutils 0.3.2-3
  •  pciutils 1:3.2.1-1ubuntu5
  •  pcmciautils 018-8
  •  perl 5.18.2-2ubuntu1
  •  perl-base 5.18.2-2ubuntu1
  •  perl-modules 5.18.2-2ubuntu1
  •  phonon:i386 4:4.7.1-0ubuntu8
  •  phonon-backend-gstreamer:i386 4:4.7.1+git20140403-0ubuntu1
  •  phonon-backend-gstreamer-common:i386 4:4.7.1+git20140403-0ubuntu1
  •  pkg-config 0.26-1ubuntu4
  •  plainbox-provider-checkbox 0.4-1
  •  plainbox-provider-resource-generic 0.3-1
  •  plainbox-secure-policy 0.5.3-2
  •  plymouth 0.8.8-0ubuntu17
  •  plymouth-label 0.8.8-0ubuntu17
  •  plymouth-theme-ubuntu-logo 0.8.8-0ubuntu17
  •  plymouth-theme-ubuntu-text 0.8.8-0ubuntu17
  •  pm-utils 1.4.1-13
  •  policykit-1 0.105-4ubuntu2
  •  policykit-1-gnome 0.105-1ubuntu4
  •  policykit-desktop-privileges 0.17
  •  poppler-data 0.4.6-4
  •  poppler-utils 0.24.5-2ubuntu4
  •  popularity-contest 1.57ubuntu1
  •  powermgmt-base 1.31build1
  •  ppp 2.4.5-5.1ubuntu2
  •  pppconfig 2.3.19ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-7
  •  printer-driver-c2esp 27~rc1-1
  •  printer-driver-foo2zjs 20140209dfsg0-1ubuntu1
  •  printer-driver-foo2zjs-common 20140209dfsg0-1ubuntu1
  •  printer-driver-gutenprint 5.2.10~pre2-0ubuntu2
  •  printer-driver-hpcups 3.14.3-0ubuntu3
  •  printer-driver-min12xxw 0.0.9-8ubuntu1
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu4
  •  printer-driver-postscript-hp 3.14.3-0ubuntu3
  •  printer-driver-ptouch 1.3-8
  •  printer-driver-pxljr 1.4+repack0-3
  •  printer-driver-sag-gdi 0.1-3
  •  printer-driver-splix 2.0.0+svn315-2fakesync1
  •  procps 1:3.3.9-1ubuntu2
  •  psmisc 22.20-1ubuntu2
  •  pulseaudio 1:4.0-0ubuntu11
  •  pulseaudio-module-bluetooth 1:4.0-0ubuntu11
  •  pulseaudio-module-x11 1:4.0-0ubuntu11
  •  pulseaudio-utils 1:4.0-0ubuntu11
  •  python 2.7.5-5ubuntu3
  •  python-appindicator 12.10.1+13.10.20130920-0ubuntu4
  •  python-apt 0.9.3.5
  •  python-apt-common 0.9.3.5
  •  python-aptdaemon 1.1.1-1ubuntu5
  •  python-aptdaemon.gtk3widgets 1.1.1-1ubuntu5
  •  python-cairo 1.8.8-1ubuntu5
  •  python-chardet 2.0.1-2build2
  •  python-commandnotfound 0.3ubuntu12
  •  python-compizconfig 1:0.9.11+14.04.20140409-0ubuntu1
  •  python-crypto 2.6.1-4build1
  •  python-cups 1.9.66-0ubuntu2
  •  python-cupshelpers 1.4.3+20140219-0ubuntu2
  •  python-dbus 1.2.0-2build2
  •  python-dbus-dev 1.2.0-2build2
  •  python-debian 0.1.21+nmu2ubuntu2
  •  python-debtagshw 1.12ubuntu2
  •  python-defer 1.0.6-2build1
  •  python-dirspec 13.10-0ubuntu2
  •  python-gconf 2.28.1+dfsg-1ubuntu2
  •  python-gdbm 2.7.5-1ubuntu1
  •  python-gi 3.12.0-1
  •  python-gi-cairo 3.12.0-1
  •  python-gnomekeyring 2.32.0+dfsg-3
  •  python-gobject 3.12.0-1
  •  python-gobject-2 2.28.6-12build1
  •  python-gtk2 2.24.0-3ubuntu3
  •  python-httplib2 0.8-2build1
  •  python-imaging 2.3.0-1ubuntu3
  •  python-ldb 1:1.1.16-1
  •  python-libxml2 2.9.1+dfsg1-3ubuntu4
  •  python-lockfile 1:0.8-2ubuntu2
  •  python-lxml 3.3.3-1
  •  python-minimal 2.7.5-5ubuntu3
  •  python-notify 0.1.1-3ubuntu2
  •  python-ntdb 1.0-2ubuntu1
  •  python-oauthlib 0.6.1-1
  •  python-oneconf 0.3.7
  •  python-openssl 0.13-2ubuntu6
  •  python-pam 0.4.2-13.1ubuntu3
  •  python-pexpect 3.1-1
  •  python-pil 2.3.0-1ubuntu3
  •  python-piston-mini-client 0.7.5-0ubuntu2
  •  python-pkg-resources 3.3-1ubuntu1
  •  python-psutil 1.2.1-1ubuntu2
  •  python-pycurl 7.19.3-0ubuntu3
  •  python-pywapi 0.3.6-1
  •  python-qt4 4.10.4+dfsg-1ubuntu1
  •  python-qt4-dbus 4.10.4+dfsg-1ubuntu1
  •  python-renderpm 3.0-1build1
  •  python-reportlab 3.0-1build1
  •  python-reportlab-accel 3.0-1build1
  •  python-samba 2:4.1.6+dfsg-1ubuntu2
  •  python-serial 2.6-1build1
  •  python-sip 4.15.5-1build1
  •  python-six 1.5.2-1
  •  python-smbc 1.0.14.1-0ubuntu2
  •  python-talloc 2.1.0-1
  •  python-tdb 1.2.12-1
  •  python-twisted-bin 13.2.0-1ubuntu1
  •  python-twisted-core 13.2.0-1ubuntu1
  •  python-twisted-web 13.2.0-1ubuntu1
  •  python-tz 2012c-1build1
  •  python-ubuntu-sso-client 13.10-0ubuntu6
  •  python-unidecode 0.04.14-1
  •  python-xapian 1.2.16-2ubuntu1
  •  python-xdg 0.25-4
  •  python-zeitgeist 0.9.14-0ubuntu4
  •  python-zope.interface 4.0.5-1ubuntu4
  •  python2.7 2.7.6-8
  •  python2.7-minimal 2.7.6-8
  •  python3 3.4.0-0ubuntu2
  •  python3-apport 2.14.1-0ubuntu3
  •  python3-apt 0.9.3.5
  •  python3-aptdaemon 1.1.1-1ubuntu5
  •  python3-aptdaemon.gtk3widgets 1.1.1-1ubuntu5
  •  python3-aptdaemon.pkcompat 1.1.1-1ubuntu5
  •  python3-brlapi 5.0-2ubuntu2
  •  python3-cairo 1.10.0+dfsg-3ubuntu2
  •  python3-chardet 2.0.1-1
  •  python3-checkbox-ng 0.3-2
  •  python3-checkbox-support 0.2-1
  •  python3-commandnotfound 0.3ubuntu12
  •  python3-crypto 2.6.1-4build1
  •  python3-dbus 1.2.0-2build2
  •  python3-debian 0.1.21+nmu2ubuntu2
  •  python3-defer 1.0.6-2build1
  •  python3-distupgrade 1:0.220.2
  •  python3-feedparser 5.1.3-2
  •  python3-gdbm:i386 3.4.0-0ubuntu1
  •  python3-gi 3.12.0-1
  •  python3-gi-cairo 3.12.0-1
  •  python3-httplib2 0.8-2build1
  •  python3-icu 1.5-2ubuntu4
  •  python3-lxml 3.3.3-1
  •  python3-mako 0.9.1-1
  •  python3-markupsafe 0.18-1build2
  •  python3-minimal 3.4.0-0ubuntu2
  •  python3-oauthlib 0.6.1-1
  •  python3-oneconf 0.3.7
  •  python3-pam 0.4.2-13.1ubuntu3
  •  python3-piston-mini-client 0.7.5-0ubuntu2
  •  python3-pkg-resources 3.3-1ubuntu1
  •  python3-plainbox 0.5.3-2
  •  python3-problem-report 2.14.1-0ubuntu3
  •  python3-pyatspi 2.10.0+dfsg-1
  •  python3-pycurl 7.19.3-0ubuntu3
  •  python3-pyparsing 2.0.1+dfsg1-1build1
  •  python3-requests 2.2.1-1
  •  python3-six 1.5.2-1
  •  python3-software-properties 0.92.36
  •  python3-speechd 0.8-5ubuntu1
  •  python3-uno 1:4.2.3~rc3-0ubuntu2
  •  python3-update-manager 1:0.196.11
  •  python3-urllib3 1.7.1-1build1
  •  python3-xdg 0.25-4
  •  python3-xkit 0.5.0ubuntu2
  •  python3.4 3.4.0-2ubuntu1
  •  python3.4-minimal 3.4.0-2ubuntu1
  •  qdbus 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  qpdf 5.1.1-1
  •  qt-at-spi:i386 0.3.1-4fakesync1
  •  qtchooser 39-g4717841-3
  •  qtcore4-l10n 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  qtdeclarative5-accounts-plugin 0.4+14.04.20140317-0ubuntu1
  •  qtdeclarative5-dialogs-plugin:i386 5.2.1-3ubuntu15
  •  qtdeclarative5-localstorage-plugin:i386 5.2.1-3ubuntu15
  •  qtdeclarative5-privatewidgets-plugin:i386 5.2.1-3ubuntu15
  •  qtdeclarative5-qtfeedback-plugin:i386 5.0~git20130529-0ubuntu3
  •  qtdeclarative5-qtquick2-plugin:i386 5.2.1-3ubuntu15
  •  qtdeclarative5-ubuntu-ui-extras-browser-plugin:i386 0.23+14.04.20140414-0ubuntu1
  •  qtdeclarative5-ubuntu-ui-extras-browser-plugin-assets 0.23+14.04.20140414-0ubuntu1
  •  qtdeclarative5-ubuntu-ui-toolkit-plugin:i386 0.1.46+14.04.20140408.1-0ubuntu1
  •  qtdeclarative5-unity-action-plugin:i386 1.1.0+14.04.20140304-0ubuntu1
  •  qtdeclarative5-window-plugin:i386 5.2.1-3ubuntu15
  •  rdate 1:1.2-5
  •  readline-common 6.3-4ubuntu2
  •  reiserfsprogs 1:3.6.24-1
  •  remmina 1.0.0-4ubuntu3
  •  remmina-common 1.0.0-4ubuntu3
  •  remmina-plugin-rdp 1.0.0-4ubuntu3
  •  remmina-plugin-vnc 1.0.0-4ubuntu3
  •  resolvconf 1.69ubuntu1
  •  rfkill 0.5-1ubuntu1
  •  rhythmbox 3.0.2-0ubuntu1
  •  rhythmbox-data 3.0.2-0ubuntu1
  •  rhythmbox-mozilla 3.0.2-0ubuntu1
  •  rhythmbox-plugin-cdrecorder 3.0.2-0ubuntu1
  •  rhythmbox-plugin-magnatune 3.0.2-0ubuntu1
  •  rhythmbox-plugin-zeitgeist 3.0.2-0ubuntu1
  •  rhythmbox-plugins 3.0.2-0ubuntu1
  •  rsync 3.1.0-2
  •  rsyslog 7.4.4-1ubuntu2
  •  rtkit 0.10-3
  •  samba-common 2:4.1.6+dfsg-1ubuntu2
  •  samba-common-bin 2:4.1.6+dfsg-1ubuntu2
  •  samba-libs:i386 2:4.1.6+dfsg-1ubuntu2
  •  sane-utils 1.0.23-3ubuntu3
  •  seahorse 3.10.2-0ubuntu1
  •  sed 4.2.2-4ubuntu1
  •  sensible-utils 0.0.9
  •  session-migration 0.2.1
  •  sessioninstaller 0.20+bzr141-0ubuntu4
  •  sgml-base 1.26+nmu4ubuntu1
  •  shared-mime-info 1.2-0ubuntu3
  •  shotwell 0.18.0-0ubuntu4
  •  shotwell-common 0.18.0-0ubuntu4
  •  signon-keyring-extension 0.6+14.04.20140307-0ubuntu1
  •  signon-plugin-oauth2 0.19+14.04.20140305-0ubuntu2
  •  signon-plugin-password 8.56+14.04.20140307-0ubuntu2
  •  signon-ui 0.16+14.04.20140304.is.0.15+14.04.20140313-0ubuntu1
  •  signond 8.56+14.04.20140307-0ubuntu2
  •  simple-scan 3.12.0-0ubuntu1
  •  smbclient 2:4.1.6+dfsg-1ubuntu2
  •  smplayer 0.8.6-2
  •  smplayer-themes 0.1.20+dfsg-1
  •  smplayer-translations 0.8.6-2
  •  sni-qt:i386 0.2.6-0ubuntu1
  •  software-center 13.10-0ubuntu4
  •  software-center-aptdaemon-plugins 0.1.6build1
  •  software-properties-common 0.92.36
  •  software-properties-gtk 0.92.36
  •  sound-theme-freedesktop 0.8-1
  •  speech-dispatcher 0.8-5ubuntu1
  •  speech-dispatcher-audio-plugins:i386 0.8-5ubuntu1
  •  sphinx-voxforge-hmm-en 0.1.1~daily20130301-0ubuntu1
  •  sphinx-voxforge-lm-en 0.1.1~daily20130301-0ubuntu1
  •  ssh-askpass-gnome 1:6.6p1-2ubuntu1
  •  ssl-cert 1.0.33
  •  strace 4.8-1ubuntu5
  •  sudo 1.8.9p5-1ubuntu1
  •  syslinux 3:4.05+dfsg-6+deb8u1
  •  syslinux-common 3:4.05+dfsg-6+deb8u1
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu5
  •  system-config-printer-common 1.4.3+20140219-0ubuntu2
  •  system-config-printer-gnome 1.4.3+20140219-0ubuntu2
  •  system-config-printer-udev 1.4.3+20140219-0ubuntu2
  •  systemd-services 204-5ubuntu20
  •  systemd-shim 6-2bzr1
  •  sysv-rc 2.88dsf-41ubuntu6
  •  sysvinit-utils 2.88dsf-41ubuntu6
  •  t1utils 1.37-2ubuntu1
  •  tar 1.27.1-1
  •  tcpd 7.6.q-25
  •  tcpdump 4.5.1-2ubuntu1
  •  telepathy-gabble 0.18.2-1
  •  telepathy-haze 0.8.0-1
  •  telepathy-idle 0.2.0-1
  •  telepathy-indicator 0.3.1+14.04.20140411-0ubuntu1
  •  telepathy-logger 0.8.0-3
  •  telepathy-mission-control-5 1:5.16.1-1ubuntu3
  •  telepathy-salut 0.8.1-1ubuntu3
  •  telnet 0.17-36build2
  •  thunderbird 1:24.4.0+build1-0ubuntu1
  •  thunderbird-gnome-support 1:24.4.0+build1-0ubuntu1
  •  thunderbird-locale-zh-cn 1:24.4.0+build1-0ubuntu1
  •  thunderbird-locale-zh-hans 1:24.4.0+build1-0ubuntu1
  •  time 1.7-24
  •  toshset 1.76-4
  •  transmission-common 2.82-1.1ubuntu3
  •  transmission-gtk 2.82-1.1ubuntu3
  •  tsconf 1.0-12
  •  ttf-indic-fonts-core 1:0.5.14ubuntu1
  •  ttf-punjabi-fonts 1:0.5.14ubuntu1
  •  ttf-ubuntu-font-family 0.80-0ubuntu6
  •  tzdata 2014b-1
  •  ubiquity 2.18.7
  •  ubiquity-casper 1.340
  •  ubiquity-frontend-gtk 2.18.7
  •  ubiquity-slideshow-ubuntu 83
  •  ubiquity-ubuntu-artwork 2.18.7
  •  ubuntu-drivers-common 1:0.2.91.4
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-keyring 2012.05.19
  •  ubuntu-kylin-software-center 0.2.9.2
  •  ubuntu-minimal 1.325
  •  ubuntu-mono 14.04+14.04.20140410-0ubuntu1
  •  ubuntu-release-upgrader-core 1:0.220.2
  •  ubuntu-release-upgrader-gtk 1:0.220.2
  •  ubuntu-session 3.9.90-0ubuntu12
  •  ubuntu-settings 14.04.5
  •  ubuntu-sounds 0.13
  •  ubuntu-sso-client 13.10-0ubuntu6
  •  ubuntu-sso-client-qt 13.10-0ubuntu6
  •  ubuntu-standard 1.325
  •  ubuntu-system-service 0.2.5build1
  •  ubuntu-ui-toolkit-theme 0.1.46+14.04.20140408.1-0ubuntu1
  •  ubuntukylin-default-settings 1.1.8
  •  ubuntukylin-keyring 2014.04.10
  •  ubuntukylin-theme 1.0.0
  •  ubuntukylin-wallpapers 14.04.0
  •  ubuntukylin-wallpapers-trusty 14.04.0
  •  ubuntuone-client-data 13.05-0ubuntu1
  •  ucf 3.0027+nmu1
  •  udev 204-5ubuntu20
  •  udisks2 2.1.3-1
  •  ufw 0.34~rc-0ubuntu2
  •  unattended-upgrades 0.82.1ubuntu2
  •  unity 7.2.0+14.04.20140416-0ubuntu1
  •  unity-asset-pool 0.8.24daily13.06.10-0ubuntu1
  •  unity-china-music-scope 1.0.5-0ubuntu1
  •  unity-china-photo-scope 1.2-0ubuntu1
  •  unity-china-video-scope 1.1-0ubuntu2
  •  unity-control-center 14.04.3+14.04.20140410-0ubuntu1
  •  unity-control-center-signon 0.1.7~+14.04.20140211.2-0ubuntu4
  •  unity-greeter 14.04.9-0ubuntu1
  •  unity-gtk-module-common 0.0.0+14.04.20140403-0ubuntu1
  •  unity-gtk2-module:i386 0.0.0+14.04.20140403-0ubuntu1
  •  unity-gtk3-module:i386 0.0.0+14.04.20140403-0ubuntu1
  •  unity-lens-applications 7.1.0+13.10.20131011-0ubuntu2
  •  unity-lens-files 7.1.0+13.10.20130920-0ubuntu1
  •  unity-lens-friends 0.1.3+14.04.20140317-0ubuntu1
  •  unity-lens-music 6.9.0+13.10.20131011-0ubuntu1
  •  unity-lens-photos 1.0+14.04.20140318-0ubuntu1
  •  unity-lens-video 0.3.15+13.10.20130920-0ubuntu1
  •  unity-scope-audacious 0.1+13.10.20130927.1-0ubuntu1
  •  unity-scope-calculator 0.1+14.04.20140328-0ubuntu1
  •  unity-scope-chromiumbookmarks 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-clementine 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-colourlovers 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-devhelp 0.1+14.04.20140328-0ubuntu1
  •  unity-scope-firefoxbookmarks 0.1+13.10.20130809.1-0ubuntu1
  •  unity-scope-gdrive 0.9+13.10.20130723-0ubuntu1
  •  unity-scope-gmusicbrowser 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-gourmet 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-guayadeque 0.1+13.10.20130927.1-0ubuntu1
  •  unity-scope-home 6.8.2+14.04.20131029.1-0ubuntu1
  •  unity-scope-manpages 3.0+14.04.20140324-0ubuntu1
  •  unity-scope-musicstores 6.9.0+13.10.20131011-0ubuntu1
  •  unity-scope-musique 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-openclipart 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-texdoc 0.1+14.04.20140328-0ubuntu1
  •  unity-scope-tomboy 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-video-remote 0.3.15+13.10.20130920-0ubuntu1
  •  unity-scope-virtualbox 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-yelp 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-zotero 0.1+13.10.20130723-0ubuntu1
  •  unity-scopes-master-default 6.8.2+14.04.20131029.1-0ubuntu1
  •  unity-scopes-runner 7.1.4+14.04.20140210-0ubuntu1
  •  unity-services 7.2.0+14.04.20140416-0ubuntu1
  •  unity-settings-daemon 14.04.0+14.04.20140414-0ubuntu1
  •  unity-voice-service:i386 0.1+14.04.20140304-0ubuntu1
  •  unity-webapps-common 2.4.17+14.04.20140416-0ubuntu1
  •  unity-webapps-qml 0.1+14.04.20140408-0ubuntu1
  •  unity-webapps-service 2.5.0~+14.04.20140409-0ubuntu1
  •  uno-libs3 4.2.3~rc3-0ubuntu2
  •  unzip 6.0-9ubuntu1
  •  update-inetd 4.43
  •  update-manager 1:0.196.11
  •  update-manager-core 1:0.196.11
  •  update-notifier 0.154.1
  •  update-notifier-common 0.154.1
  •  upower 0.9.23-2ubuntu1
  •  upstart 1.12.1-0ubuntu4
  •  ure 4.2.3~rc3-0ubuntu2
  •  ureadahead 0.100.0-16
  •  usb-creator-common 0.2.56
  •  usb-creator-gtk 0.2.56
  •  usb-modeswitch 2.1.1+repack0-1ubuntu1
  •  usb-modeswitch-data 20140327-1
  •  usbmuxd 1.0.8-2ubuntu1
  •  usbutils 1:007-2ubuntu1
  •  user-setup 1.48ubuntu2
  •  util-linux 2.20.1-5.1ubuntu20
  •  uuid-runtime 2.20.1-5.1ubuntu20
  •  vbetool 1.1-3
  •  vim-common 2:7.4.052-1ubuntu3
  •  vim-tiny 2:7.4.052-1ubuntu3
  •  vino 3.8.1-0ubuntu1
  •  wamerican 7.1-1
  •  watershed 7
  •  webaccounts-extension-common 0.5-0ubuntu2
  •  webapp-container 0.23+14.04.20140414-0ubuntu1
  •  webbrowser-app 0.23+14.04.20140414-0ubuntu1
  •  wget 1.15-1ubuntu1
  •  whiptail 0.52.15-2ubuntu5
  •  whoopsie 0.2.24.5
  •  whoopsie-preferences 0.12
  •  wireless-regdb 2013.02.13-1ubuntu1
  •  wireless-tools 30~pre9-8ubuntu1
  •  wodim 9:1.1.11-2ubuntu3
  •  wpasupplicant 2.1-0ubuntu1
  •  x11-apps 7.7+2
  •  x11-common 1:7.7+1ubuntu8
  •  x11-session-utils 7.7+1
  •  x11-utils 7.7+1
  •  x11-xfs-utils 7.7+1
  •  x11-xkb-utils 7.7+1
  •  x11-xserver-utils 7.7+2ubuntu1
  •  xauth 1:1.0.7-1ubuntu1
  •  xbitmaps 1.1.1-2
  •  xcursor-themes 1.0.3-1
  •  xdg-user-dirs 0.15-1ubuntu3
  •  xdg-user-dirs-gtk 0.10-1ubuntu1
  •  xdg-utils 1.1.0~rc1-2ubuntu7
  •  xdiagnose 3.6.3build2
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-mathml 6ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.7+1
  •  xfsprogs 3.1.9ubuntu2
  •  xinit 1.3.2-1
  •  xinput 1.6.1-1
  •  xkb-data 2.10.1-1ubuntu1
  •  xml-core 0.13+nmu2
  •  xorg 1:7.7+1ubuntu8
  •  xorg-docs-core 1:1.7-1
  •  xserver-common 2:1.15.1-0ubuntu2
  •  xserver-xorg 1:7.7+1ubuntu8
  •  xserver-xorg-core 2:1.15.1-0ubuntu2
  •  xserver-xorg-input-all 1:7.7+1ubuntu8
  •  xserver-xorg-input-evdev 1:2.8.2-1ubuntu2
  •  xserver-xorg-input-mouse 1:1.9.0-1build1
  •  xserver-xorg-input-synaptics 1.7.4-0ubuntu1
  •  xserver-xorg-input-vmmouse 1:13.0.0-1build1
  •  xserver-xorg-input-wacom 1:0.23.0-0ubuntu2
  •  xserver-xorg-video-all 1:7.7+1ubuntu8
  •  xserver-xorg-video-ati 1:7.3.0-1ubuntu3
  •  xserver-xorg-video-cirrus 1:1.5.2-1build1
  •  xserver-xorg-video-fbdev 1:0.4.4-1build1
  •  xserver-xorg-video-glamoregl 0.6.0-0ubuntu4
  •  xserver-xorg-video-intel 2:2.99.910-0ubuntu1
  •  xserver-xorg-video-mach64 6.9.4-1build1
  •  xserver-xorg-video-mga 1:1.6.3-1build1
  •  xserver-xorg-video-modesetting 0.8.1-1build1
  •  xserver-xorg-video-neomagic 1:1.2.8-1build1
  •  xserver-xorg-video-nouveau 1:1.0.10-1ubuntu2
  •  xserver-xorg-video-openchrome 1:0.3.3-1build1
  •  xserver-xorg-video-qxl 0.1.1-0ubuntu3
  •  xserver-xorg-video-r128 6.9.2-1build1
  •  xserver-xorg-video-radeon 1:7.3.0-1ubuntu3
  •  xserver-xorg-video-s3 1:0.6.5-0ubuntu4
  •  xserver-xorg-video-savage 1:2.3.7-2ubuntu2
  •  xserver-xorg-video-siliconmotion 1:1.7.7-2build1
  •  xserver-xorg-video-sis 1:0.10.7-0ubuntu6
  •  xserver-xorg-video-sisusb 1:0.9.6-2build1
  •  xserver-xorg-video-tdfx 1:1.4.5-1build1
  •  xserver-xorg-video-trident 1:1.3.6-0ubuntu5
  •  xserver-xorg-video-vesa 1:2.3.3-1build1
  •  xserver-xorg-video-vmware 1:13.0.2-2ubuntu1
  •  xterm 297-1ubuntu1
  •  xul-ext-ubufox 2.8-0ubuntu1
  •  xul-ext-unity 3.0.0+14.04.20140416-0ubuntu1
  •  xul-ext-webaccounts 0.5-0ubuntu2
  •  xul-ext-websites-integration 2.3.6+13.10.20130920.1-0ubuntu1
  •  xz-utils 5.1.1alpha+20120614-2ubuntu2
  •  yelp 3.10.2-0ubuntu1
  •  yelp-xsl 3.10.1-1
  •  youker-assistant 1.0.1-0ubuntu4
  •  zeitgeist 0.9.14-0ubuntu4
  •  zeitgeist-core 0.9.14-0ubuntu4
  •  zeitgeist-datahub 0.9.14-0ubuntu4
  •  zenity 3.8.0-1ubuntu1
  •  zenity-common 3.8.0-1ubuntu1
  •  zip 3.0-8
  •  zlib1g:i386 1:1.2.8.dfsg-1ubuntu1


Reader Ratings
Reader supplied reviews for Ubuntu Kylin

Average rating
7.8
from 4 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Ubuntu Kylin?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 17.04
Rating: 9
Date: 2017-08-17
Votes: 14


I like the UKUI Desktop, especially the start menu. I used to be a Windows user, but now I am going to use ubuntu Kylin in the future although It still has some shortcomings. I hope it gets better and better.


Was this review helpful? Yes No
Version: 16.04
Rating: 8
Date: 2017-08-14
Votes: 4


I gave it an 8 bek I couldnt give it a 7.6

I have had this installed on my home laptop/ surfboard for a year now.

pros- its ubuntu! easy to install and connect, stable out of the box. package list? its ubuntu! start with synaptic and put whatever you want on it. this distro is a nice change of pace for this gringo, has an exotic feel to it but not to a confusing or limiting degree.

cons- I'm pretty ambivalent when it comes to unity, except that I dislike going thru dash to get to settings and hardware tools. I REALLY dislike dash after reading the privacy statement.

general- Dont forget to midsum, gfw, apparmor and chkrootkit your install. If you install a VPN chkrootkit before and after to see what shows up.


Was this review helpful? Yes No
Version: 17.04
Rating: 8
Date: 2017-08-04
Votes: 1


I have try the Live version, I Like the UKUI Desktop, and the booting process have a nice boot splash...
But, when i change to English its not fully "English", there is some Kanji Chinesse in there....
That why, i dont install it to my Asus X201EV (Intel Celeron 1007U - 4GB RAM)

I hope in the future it have "English version"


Was this review helpful? Yes No

See all 4 reader reviews of Ubuntu Kylin...


Copyright (C) 2001 - 2018 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly